{
	"@metadata": {
		"authors": [
			"Iflaq",
			"Rachitrali",
			"Rishabhbhat",
			"Rk_kaul (on ks.wikipedia.org)",
			"Tajamul9",
			"Teashae",
			"VibhasKS"
		]
	},
	"tog-underline": "لینک انڈر لایِنگ:",
	"tog-hideminor": "حالیہ تبدیلیوں منٛز لۄکٕٹؠ ترمیٖم کھتِٹھ",
	"tog-minordefault": "ہَمیٚشِہ تھٲیو میٲنؠن تَمام اؠڈِٹَن نِشان لۄکٕٹ اؠڑِٹ",
	"tog-previewonfirst": "ییٚلہِ شروٗعات لٲگِیوٚ کرٕنی تیلہِ وُچھو گۄڈٕ",
	"tog-oldsig": "تُہُنٛد موجوٗدٕ دَستخَط:",
	"tog-uselivepreview": "گوٚڈٕنیوٚک ہٲوِو بغٲر صَفہٕ نَوِ شہَرنہٕ برونٛہہ",
	"tog-watchlisthideown": "نَظَرتَل فِہرستَس مَنٛز تھٲوِو میٲنؠ اؠڈِٹ کھٔٹِتھ",
	"tog-watchlisthidebots": "نَظَرتَل فِہرستَس مَنٛز تھٲوِو باٹ اؠڈِٹ کھٔٹِتھ",
	"tog-watchlisthideminor": "نَظَرتَل فِہرستَس مَنٛز تھٲوِو لۄکٕٹ اؠڈِٹ کھٔٹِتھ",
	"tog-watchlisthidecategorization": "صَفَن ۂنٛز زاتھ تھٲوِو کھٔٹِتھ",
	"tog-showhiddencats": "کھٔٹِتھ زٲژِ وُچھِو",
	"underline-always": "ہمیٚشہٕ",
	"underline-never": "زانٛہہ نہٕ",
	"editfont-monospace": "مونوسپیسڈ صوٗرَتھ",
	"editfont-sansserif": "سنس-سیرف صوٗرَتھ",
	"editfont-serif": "سیرِف صوٗرَتھ",
	"sunday": "آتھوار",
	"monday": "ژِنٛدٕروار",
	"tuesday": "بوموار",
	"wednesday": "بۄد وار",
	"thursday": "برٛؠسوار",
	"friday": "جُمعہ",
	"saturday": "بَٹہٕ وار",
	"sun": "آتھوار",
	"mon": "ژٔنٛدرٕوار",
	"tue": "بوموار",
	"wed": "بۄد وار",
	"thu": "برٛؠسوار",
	"fri": "جُمعہ",
	"sat": "بَٹہٕ وار",
	"january": "جَنؤری",
	"february": "فَرؤری",
	"march": "مارٕچ",
	"april": "اَپریل",
	"may_long": "مٔیی",
	"june": "جوٗن",
	"july": "جُلَے",
	"august": "اَگَست",
	"september": "سَتَمبَر",
	"october": "اَکتوٗبَر",
	"november": "نَوَمبَر",
	"december": "دَسَمبَر",
	"january-gen": "جَنؤری",
	"february-gen": "فَرؤری",
	"march-gen": "مارٕچ",
	"april-gen": "اَپریل",
	"may-gen": "مٔیی",
	"june-gen": "جوٗن",
	"july-gen": "جُلَے",
	"august-gen": "اَگَست",
	"september-gen": "سَتَمبَر",
	"october-gen": "اَکتوٗبَر",
	"november-gen": "نَوَمبَر",
	"december-gen": "دَسَمبَر",
	"jan": "جَنؤری",
	"feb": "فَرؤری",
	"mar": "مارٕچ",
	"apr": "اَپریل",
	"may": "مٔیی",
	"jun": "جوٗن",
	"jul": "جُلَے",
	"aug": "اَگَست",
	"sep": "سَتَمبَر",
	"oct": "اَکتوٗبَر",
	"nov": "نَوَمبَر",
	"dec": "دَسَمبَر",
	"period-am": "صبحہ",
	"period-pm": "شام",
	"pagecategories": "{{PLURAL:$1|زاتھ|زٲژ}}",
	"category_header": "زٲژ \"$1\" مَنٛز صَفہٕ",
	"subcategories": "ادھٕزٲژ",
	"category-media-header": "زٲژ \"$1\" مَنٛز میڈیا",
	"category-empty": "<em>ییتھ زٲژ مَنٛز چھُ نہٕ کانہہ صَفہٕ یا میڈیا. </em>",
	"hidden-categories": "{{PLURAL:$1|کھٕتِتھ زٲژ|کھٕتِتھ زاتھ}}",
	"hidden-category-category": "کھٔٹِتھ زٲژِ",
	"category-subcat-count": "{{PLURAL:$2|یَتھ زٲژ مَنٛز چھِ یہِ ادھٕزٲژ.| یَتھ زٲژ مَنٛز چھِ {{PLURAL:$2|یہِ ادھٕزٲژ|یِم $1 ادھٕزاژِ}} موجود کُل $2 مَنٛز.}}",
	"category-subcat-count-limited": "یَتھ زٲژ مَنٛز چھِ {{PLURAL:$1|یہِ ادھٕزاژ|یِم $1 ادھٕذاتھ}}۔",
	"category-article-count": "{{PLURAL:$2|یَتھ زٲژ مَنٛز چھُ صِرِف یِہۆے صَفہٕ۔|{{PLURAL:$1|یہِ صَفہٕ چھُ|یِم صَفہٕ چھِ}} یَتھ زٲژ مَنٛز، کُل $2}}",
	"index-category": "فِہرسَت کٔرِتھ صَفہٕ",
	"noindex-category": "کھٔٹِتھ فِہرسَت صَفہٕ",
	"broken-file-category": "صَفہٕ یِمن مَنٛز پُھٹمِت فَیِل لِنک آسن",
	"about": "مُتعلِق",
	"article": "مَواد صَفہٕ",
	"newwindow": "(نَوِ وِنٛڈو مَنٛز کھولِو)",
	"cancel": "مَنسوٗخ",
	"moredotdotdot": "زیٛادٕ۔۔۔",
	"mypage": "صَفہٕ",
	"mytalk": "کَتھ",
	"anontalk": "کَتھ",
	"navigation": "رَہنُمٲیی",
	"and": "&#32;تہٕ",
	"faq": "اَکثَر پرٕٛژھنہٕ یِینہٕ وٲلؠ سَوال",
	"actions": "عَملہٕ",
	"namespaces": "ناوجاے",
	"navigation-heading": "وتھ ہاوٕنُک مِیٖنُوٗ",
	"errorpagetitle": "نُقُص",
	"returnto": "واپَس $1 پؠٹھ گٔژھِو.",
	"tagline": "{{SITENAME}} پؠٹھٕ",
	"help": "مَدَتھ",
	"help-mediawiki": "میٖڈیاوِکی مُتلِق مَدَتھ",
	"search": "تَلاش",
	"searchbutton": "ژھانٛڈُن",
	"go": "گٔژھِو",
	"searcharticle": "گٔژھِو",
	"skin-view-history": "تَوٲریٖخ وُچھِو",
	"history": "صَفہٕ تَوٲریٖخ",
	"history_short": "توٲریٖخ",
	"history_small": "توٲریٖخ",
	"printableversion": "قٲبلہِ چھانپ نُسقہٕ",
	"permalink": "مُستقل لِنک",
	"print": "چھانپ",
	"view": "وُچھِو",
	"skin-view-view": "پَرُن",
	"skin-view-foreign": "$1 پؠٹھ وُچھو",
	"edit": "اؠڈِٹ",
	"skin-view-edit": "اؠڈِٹ",
	"edit-local": "مُقٲمی وَضاحَت کٔریو تَبدیل",
	"create": "تَخلیٖق",
	"skin-view-create": "تَخلیٖق",
	"create-local": "مُقٲمی وَضاحَت لؠکھو",
	"delete": "مِٹٲیو",
	"undelete_short": "بَحال {{PLURAL:$1|اَکھ اؠڈِٹ|$1 اؠڈِٹہٕ}}",
	"viewdeleted_short": "{{PLURAL:$1|مِٹٲومُت اؠڈِٹ |$1 مِٹٲومِت اؠڈِٹہٕ}} وُچھِو",
	"protect": "رٲچھؠ",
	"protect_change": "بَدلاو",
	"skin-action-unprotect": "رٲچھؠ بَدلاوٕنؠ",
	"unprotect": "رٲچھؠ بَدلٲیو",
	"newpage": "نۆو صَفہٕ",
	"talkpagelinktext": "کَتھ",
	"specialpage": "خاص صَفہٕ",
	"personaltools": "نِجی اَوزار",
	"talk": "کَتھ باتھ",
	"views": "وُچُھن",
	"toolbox": "اَوزار",
	"cactions": "بێیہِ",
	"tool-link-userrights": "{{GENDER:$1|رُکُن}} جَماعت بَدلٲیو",
	"tool-link-userrights-readonly": "{{GENDER:$1|رُکُن}} سُنٛد جَماعت وُچھِو",
	"tool-link-emailuser": "ییٚمِس {{GENDER:$1|صٲرِفَس}} لیٚکھو بَرقی خَط",
	"imagepage": "فَیِل صَفہٕ وُچھِو",
	"mediawikipage": "پٲغام صَفہٕ وُچھِو",
	"templatepage": "فرما صَفہٕ وُچھِو",
	"viewhelppage": "مَدَتھ صَفہٕ وُچھِو",
	"categorypage": "زٲژ صَفہٕ وُچُھن",
	"viewtalkpage": "بَحَث وُچھِو",
	"otherlanguages": "باقؠن زَبانَن مَنٛز",
	"redirectedfrom": "($1 پؠٹھٕ رُجوع مُکرَر)",
	"redirectpagesub": "رُجوع مُکرَر صَفہٕ",
	"redirectto": "رُجوع مُکرَر کٔمِس:",
	"lastmodifiedat": "یَتھ صَفَس آو ٲخرَس پؠٹھ $1، $2 بَجے اؠڈِٹ کَرنہٕ۔",
	"protectedpage": "بَچٲوتھ صَفہٕ",
	"jumpto": "یور گٔژھِو:",
	"jumptonavigation": "رَہنُمٲیی",
	"jumptosearch": "تَلاش",
	"pool-errorunknown": "نامعلوٗم غَلطی",
	"aboutsite": "{{GRAMMAR:دُکرٛٲوؠ|{{SITENAME}}}} مُتعلِق",
	"aboutpage": "Project:مُتعلِق",
	"copyrightpage": "{{ns:project}}:جُملہٕ حَقوٗق",
	"currentevents": "خَبَر",
	"currentevents-url": "Project:حالٕک واقع",
	"disclaimers": "لا تولُقی",
	"disclaimerpage": "Project: عَوٲمی اِظہارِ لا تولُقی",
	"edithelp": "اؠڈِٹِنٛگ مَدَتھ",
	"helppage-top-gethelp": "مَدَتھ",
	"mainpage": "اَہَم صَفہٕ",
	"mainpage-description": "اَہَم صَفہٕ",
	"policy-url": "Project:حِکمَتہِ عملی",
	"portal": "چوک",
	"portal-url": "Project:چوک",
	"privacy": "رازدٲری اصوٗل",
	"privacypage": "Project:رازدٲری اصوٗل",
	"badaccess": "اِجازَت چھُ نہٕ",
	"ok": "ٹھیٖک چھُ",
	"backlinksubtitle": "→ $1",
	"retrievedfrom": "$1 پؠٹھٕ اِستِمال کۄٚرمُت",
	"youhavenewmessages": "{{PLURAL:$3|تُہؠ چھُ}} $1 ($2)",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|تۄٚہِہ کھٲترٕ}} $1 سٕنٛدی طرفہٕ {{PLURAL:$3|بیاکھٛ رُکُن|$3 صٲرف}} ($2)",
	"newmessageslinkplural": "{{PLURAL:$1|اَکھ نٔو پٲغام|999=نٔو پٲغام}}",
	"newmessagesdifflinkplural": "آخری {{PLURAL:$1|تَبدیٖلی|999=تَبدیٖلہٕ}}",
	"editsection": "اؠڈِٹ",
	"editold": "اؠڈِٹ",
	"viewsourceold": "آگُر وُچھِو",
	"editlink": "اؠڈِٹ",
	"viewsourcelink": "آگُر وُچِھو",
	"editsectionhint": "حِصہٕ اؠڈِٹ: $1",
	"toc": "فِہرِست",
	"showtoc": "وُچھِو",
	"hidetoc": "کٔھٹِتھ تھاون",
	"collapsible-collapse": "بَنٛد کٔرِو",
	"collapsible-expand": "پُھہلاوُن",
	"confirmable-yes": "آ",
	"confirmable-no": "نہَ",
	"thisisdeleted": "$1 وُچھِو یا بَحال کٔرِو؟",
	"viewdeleted": "وُچھِو $1؟",
	"restorelink": "{{PLURAL:$1|اَکھ مِٹٲومُت اؠڈِٹ |$1 مِٹٲومِت اؠڈِٹہٕ}}",
	"site-rss-feed": "$1 آر.ایس.ایس فیڈ",
	"site-atom-feed": "$1 اَٹم فیڈ",
	"page-rss-feed": "\"$1\" آر.ایس.ایس فیڈ",
	"page-atom-feed": "اٹوم فیٖڈ برائے \"$1\"",
	"feed-atom": "اؠٹَم",
	"feed-rss": "آر ایس ایس",
	"red-link-title": "$1 (صَفہٕ چھُنہٕ موٗجوٗد)",
	"nstab-main": "صَفہٕ",
	"nstab-user": "{{GENDER:$1|رُکُن صَفہٕ}}",
	"nstab-media": "میڈیا صَفہٕ",
	"nstab-special": "خاص صَفہٕ",
	"nstab-project": "مَنصوٗبہٕ صفہٕ",
	"nstab-image": "فَیِل",
	"nstab-mediawiki": "پٲغام",
	"nstab-template": "فرما",
	"nstab-help": "مَدَتھ صفہٕ",
	"nstab-category": "زٲژ",
	"mainpage-nstab": "اَہَم صَفہٕ",
	"nosuchspecialpage": "یُتھ چُھنہ کانٛہہ خاص صَفہٕ",
	"nospecialpagetext": "<strong>تُہِؠ چھُ اَکھ غٲد موجوٗد خاص صَفٕچ دَخاست دِژمٕژ۔</strong>\n\nموجوٗدٕ خاص صَفَن ہُنٛد فِہرِست چھِ [[Special:SpecialPages|{{int:specialpages}}]] یَتھ جاے۔",
	"error": "نُقُص",
	"databaseerror": "ڈیٹابیس نُقُص",
	"databaseerror-error": "نُقُص: $1",
	"missingarticle-rev": "(گردان#: $1)",
	"missingarticle-diff": "(فَرَق:$1، $2)",
	"internalerror": "اۆندروٗنی غَلطی",
	"internalerror_info": "أنٛدروٗنی غَلطی: $1",
	"filerenameerror": "فیِل ناو ہؠکہِ نہٕ بَدلِتھ \"$1\" \"to \"$2.",
	"filedeleteerror": "فَیِل \"$1\" ہؠکہٕ نہٕ مِٹاوُنہٕ یِیتھ۔",
	"cannotdelete": "صَفہٕ ''$1'' ییٚہِ نہٕ مِٹاونہٕ.\nیہِ چھُ اَکھ مِٹٲومُت صَفہٕ.",
	"cannotdelete-title": "\"$1\" ییٚہِ نہٕ مِٹاونہٕ",
	"badtitle": "خَراب عُنٛوان",
	"title-invalid-magic-tilde": "دَرخاست دِتمِتِس صَفَہٕ عُنٛوانَس مَنٛز چھِ غَلط جادوٗوِی عَلامَژ (<nowiki>~~~</nowiki>).",
	"perfcached": "یہِ ڈیٹا چھُ کیش کٔرِتھ (cached) تہٕ یہِ ہیٚکہِ پرٛون ٲسِتھ.  زیٛادٕ کھۄتہٕ زیٛادٕ چھِ {{PLURAL:$1|اَکھ نٔتیٖجہ|$1 نٔتیجِہ}} دٕستِیاب کیچے (cache) مَنٛز۔",
	"perfcachedts": "یِہ ڈیٹا چھُ کیش کٕریتھ (cached) تِہ یِہ آو آخرس پیٹھ $1 جٔدیٖد بَناونہٕ۔ زیادٕ کھۄتہٕ زیادٕ چھِ {{PLURAL:$4|اکھ نٔتیجِہ|$4 نٔتیجِہ}} دٕستِیاب کیش (cache) مَنٛز۔",
	"viewsource": "آگُر وُچِھو",
	"skin-action-viewsource": "آگُر وُچھِو",
	"viewsource-title": "$1 ہُنٛد کوڈ وُچھِو",
	"viewsourcetext": "تُہہ ہؠکِیوٚ وُچِھتھ تہٕ یَمہِ صفُک ذرٲیع نقل کٕرِتھ.",
	"translateinterface": "تَمام وِکیَن مَنٛز تَرجَمہٕ کَرنہٕ خٲطرٕ یا بَدلاونہٕ خٲطرٕ کٔرِو، میڈیا وِکی ہُنٛد تَرجَمہٕ مَنصوٗب [https://translatewiki.net/ translatewiki.net] اِستِمال۔",
	"cascadeprotected": "یَتھ صَفَس چھِ اؠڈِٹ رٲچھؠ کٔرِیتھ کیازِ کِہ یہِ صَفہٕ چھُ شٲمِل {{PLURAL:$1|یَتھ صَفَس مَنٛز یَتھ|یِمَن صَفَن مَنٛز یِمَن}} ''آبشار رٲچھؠ'' چھِ ییٚلہِ: $2",
	"namespaceprotected": "تُہِؠ چھُ نہٕ <strong>$1</strong> ناوجاے ہُنٛد صَفہٕ اؠڑِٹ کَرنَس اِجازَت۔",
	"customcssprotected": "تُہۍ چھُ نہ اِجازَت یہ سی ایس ایس صَفہٕ اؠڑِٹ کرنُک تِکیازِ اتھ مَنٛز چھُ رُکُن ہُنٛد زٲتی سؠٹِینگ.",
	"customjsonprotected": "تُہۍ چھُ نہ اِجازَت یہ جے سن صَفہٕ ایڑؠٹ کرنُک تِکیازِ اتھ مَنٛز چھُ بییِس رُکُن ہند زٲتی سؠٹِینگ.",
	"customjsprotected": "تُہۍ چھُ نہ اِجازَت یہ جاوا صَفہٕ اؠڑِٹ کرنُک تِکیازِ اتھ مَنٛز چھُ بییِس رُکُن سُند زٲتی سؠٹِینگ.",
	"sitecssprotected": "تۄہہِ چھُوٕ نہٕ اِجازَتھ یہِ سی ایس ایس صَفہٕ اؠڈِٹ کَرنُک تِکیازِ اَمہِ سٟتؠ ہؠکَن تَمام وُچھَن وٲلؠ پێیہِ فَرٕق۔",
	"sitejsonprotected": "تُہِؠ چھُنہٕ اِجازَت یہِ جےسَن صَفہٕ اؠڈِٹ کَرنَس تِکیٛازٕ اَمہِ سٟتؠ پیٚیہِ تَمام وُچھَن والین فَرَق۔",
	"sitejsprotected": "تُہِؠ چھُنہٕ اِجازَت یہِ جاواسِکرِپٹ صَفہٕ اؠڈِٹ کَرنَس تِکیٛازٕ اَمہ سٟتؠ پیِیہ تَمام وُچھَن والین فَرَق۔",
	"mycustomcssprotected": "تُہۍ چھُ نہ اِجازَت یہ سی ایس ایس صَفہٕ ایڑؠٹ کَرُن.",
	"mycustomjsonprotected": "تُہۍ چھُ نہ اِجازَت یہ جے سن صَفہٕ اؠڑِٹ کَرُن.",
	"mycustomjsprotected": "تُہۍ چھُ نہ اِجازَت یہ جاوا صَفہٕ ایڑؠٹ کَرُن.",
	"ns-specialprotected": "خاص صَفہٕ چھِنہٕ اؠڈِٹ گَژاھن۔",
	"exception-nologin": "غٲر دٲخِلی",
	"welcomeuser": "خٲر مَقدَم، $1 صٲب!",
	"yourname": "رُکُن ناو:",
	"userlogin-yourname": "صٲرِف ناو",
	"userlogin-yourname-ph": "پَنُن صٲرِف ناو لیکھو",
	"createacct-another-username-ph": "رُکُن ناو لیکھو",
	"yourpassword": "پاسوٲڈ:",
	"userlogin-yourpassword": "پاسوٲڈ",
	"userlogin-yourpassword-ph": "پَنُن پاسوٲڈ کٔرِو دَرٕج",
	"createacct-yourpassword-ph": "پاسوٲڈ کٔرِو دَرٕج",
	"yourpasswordagain": "پاسوٲڈ کٔرِو دَرٕج بیٚیہِ:",
	"createacct-useuniquepass": "یہِ چھُ مشوَرٕ دِنہٕ یِوان زِ سُہ پاس وٲرڈ کٔرِو اِستِمال یُس نہٕ تُہؠ کُنہِ بییہِ ویب سائٹہِ پؠٹھ اِستِمال کران چھِو۔",
	"createacct-yourpasswordagain": "پاسوٲڈ کٔرِو تصدیٖق",
	"createacct-yourpasswordagain-ph": "پاسوٲڈ کٕرو دَرٕج بیٚیِہ",
	"userlogin-remembermypassword": "دٲخلہٕ تھٲوِو بَرقرار",
	"userlogin-signwithsecure": "مَحفوٗظ رٲبطہٕ کٔرِو اِستِمال",
	"cannotlogin-title": "دٲخِل ہؠکِیوٚ نہٕ گٔژھتھ",
	"cannotlogin-text": "دٲخل گژھُن چھُ نامُمکِن",
	"cannotloginnow-title": "وُنہِ کؠنَس ہؠکہِ نہٕ دٲخل گٔژھتھ",
	"cannotloginnow-text": "دٲخِل گژھُن چھُ نامُمکِن $1 اِستِمال کرنہٕ وِزِ.",
	"cannotcreateaccount-title": "کھاتہٕ ہؠکَن نہٕ بٕنِتھ",
	"yourdomainname": "تُہُنٛد ڈومین:",
	"login": "دٲخِل گَژھُن",
	"login-security": "پنٕنی پہچان کٔریٚو تصدیٖق",
	"nav-login-createaccount": "کھاتہٕ بنٲیو یا دٲخِل گٔژھِو",
	"logout": "نؠبَر نیرُن",
	"userlogout": "نؠبَر نیرُن",
	"notloggedin": "غیر دٲخِلی",
	"userlogin-noaccount": "تُہِی چھُو نا کھاتہٕ؟",
	"userlogin-joinproject": "{{SITENAME}} پؠٹھ بَنٲوِو کھاتہٕ",
	"createaccount": "کھاتہٕ بنٲیو",
	"userlogin-resetpassword-link": "پاسوٲڈ گو مٔشِیتھ؟",
	"userlogin-helplink2": "دٲخٕل گَژنَس مَنٛز مَدَتھ!",
	"userlogin-createanother": "بیاکھ کھاتہٕ بَنٲوِو",
	"createacct-emailrequired": "بَرقی ڈاک پَتہٕ",
	"createacct-emailoptional": "بَرقی ڈاک پَتہٕ (اختِیٲری)",
	"createacct-email-ph": "اِی میل کٔرِو دَرٕج",
	"createacct-another-email-ph": "اِی میل کٔرِو دَرٕج",
	"createaccountmail": "عارضی پاسوٲڈ کٔرِو اِستِمال تہٕ سُہٕ سوزِو اِی میلَس پؠٹھ",
	"createaccountmail-help": "پاسوٲڈ پَتا لَگنہٕ وَرٲے بییس نَفرٕ سُند کھاتہٕ بَناونَس لَگن",
	"createacct-realname": "اَصلی ناو (اِختِیاری)",
	"createacct-reason-ph": "تُہؠ کیازِ چھِو بیاکھ کھاتہٕ بَناوَن",
	"createacct-submit": "پَنُن کھاتہٕ بنٲیو",
	"createacct-another-submit": "کھاتہٕ بَنٲیو",
	"createacct-continue-submit": "کھاتہٕ تَخلیٖق تھٲیو جٲری",
	"createacct-another-continue-submit": "کھاتہٕ تَخلیٖق تھٲوِو جٲری",
	"createacct-benefit-heading": "{{SITENAME}} چھُ تُہؠ ہِیوےٕ لُکھو تَخلیٖق کُرمُت.",
	"createacct-benefit-body1": "$1 {{PLURAL:$1|اؠڑِٹ|اؠڑِٹہٕ}}",
	"createacct-benefit-body2": "{{PLURAL:$1|صَفہٕ}}",
	"createacct-benefit-body3": "حالہٕ حالُک {{PLURAL:$1|شِرکَتھ کرن وول|شٕریٖکھ}}",
	"loginerror": "دٲخلَس مَنٛز آو نُقُص",
	"createacct-error": "کھاتہٕ بَناونَس مَنٛز آو نُقُص",
	"loginsuccesstitle": "دٲخِلہٕ کامیاب",
	"loginsuccess": "<strong>تُہؠ چھِو {{SITENAME}}ہَس پؠٹھ ''$1'' ناو سٟتؠ دٲخِل گٔمِتؠ.</strong>",
	"wrongpassword": "غلط صٲرِف ناو یا پاس وٲرڈ دَرٕج کرنہٕ آمُت۔\nمہربٲنی کٔرِتھ کٔرِو دوبارٕ کوٗشِش۔",
	"wrongpasswordempty": "پاس وٲرڈ دَرٕج کرنہٕ آمُت چھُ خٲلی۔\nمہربٲنی کٔرِتھ کٔرِو دوبارٕ کوٗشِش۔",
	"password-name-match": "تُہند پاس وأرڈ گژھ تُہندِ صٲرِف ناو نِش الگ آسُن۔",
	"passwordremindertitle": "نٔو عارضی پاسوٲڈ {{SITENAME}} خٲطرٕ",
	"emailconfirmlink": "اِی میل ہٕنٛز تَصدیٖق کٔرِو",
	"accountcreated": "کھاتہٕ آو تَخلیٖق کَرنہٕ",
	"accountcreatedtext": "رُکُن کھاتہٕ [[{{ns:User}}:$1|$1]] ([[{{ns:User talk}}:$1|بَحَث]]) آو تَخلیٖق کَرنہٕ ۔",
	"createaccount-title": "{{SITENAME}} کھاتہٕ تَخلیٖق",
	"loginlanguagelabel": "زَبان:$1",
	"pt-login": "دٲخِل گَژھُن",
	"pt-login-button": "دٲخِل گَژھِو",
	"pt-login-continue-button": "لاگ اِن تھٲیو جٲری",
	"pt-createaccount": "کھاتہٕ بنٲیو",
	"pt-userlogout": "خٲرِج گٔژھِو",
	"changepassword": "پاسوٲڈ بَدلٲیو",
	"resetpass_text": "<!--یَتھ جاے کٔرِو لیٚکھِو -->",
	"resetpass_header": "پاس وٲرڈ کٔرِو تبدیل",
	"oldpassword": "پرٛون پاسوٲڈ:",
	"newpassword": "نٔو پاسوٲڈ:",
	"retypenew": "پاسوٲڈ کٔرِو دَرٕج بیٚیِہ:",
	"resetpass_submit": "پاسوٲڈ بَنٲیو تہ دٲخِل گٔژِھو",
	"changepassword-success": "تُہُنٛد پاسوٲڈ آو بدلاوُنہ!",
	"botpasswords": "باٹ پاسوٲرڈ",
	"botpasswords-existing": "موجوٗدٕ باٹ پاسوٲڈ",
	"botpasswords-createnew": "نٔو باٹ پاسوٲڈ بَنٲیو",
	"botpasswords-label-appid": "باٹ ناو:",
	"botpasswords-label-create": "تَخلیٖق",
	"botpasswords-label-update": "اَپڈیٹ",
	"botpasswords-label-cancel": "مَنسوٗخ",
	"botpasswords-label-delete": "مِٹٲیو",
	"botpasswords-bad-appid": "باٹ ناو \"$1\" چھُ نہٕ ٹھیٖک۔",
	"botpasswords-created-title": "باٹ پاسوٲڈ آو تَخلیٖق کَرنہٕ",
	"botpasswords-created-body": "{{GENDER:$2|رُکُن}} \"$2\" سُنٛد  \"$1\" بآٹُک پاسوٲڈ چھُ تَخلیٖق کَرنہٕ آمُت.",
	"botpasswords-deleted-title": "باٹ پاسوٲڈ آو مِٹاونہٕ",
	"resetpass-submit-loggedin": "پاسوٲڈ بَدلٲیو",
	"resetpass-submit-cancel": "مَنسوٗخ",
	"resetpass-temp-password": "عٲرضی پاسوٲڈ:",
	"passwordreset": "نٔو پاسوأڈ بَنٲوِو",
	"passwordreset-username": "رُکُن ناو:",
	"passwordreset-domain": "ڈومین:",
	"passwordreset-email": "بَرقی ڈاک پَتہٕ:",
	"changeemail-none": "(کٕہنۍ تہِ)",
	"changeemail-password": "تُہُنٛد {{SITENAME}} پاسوٲڑ:",
	"resettokens-tokens": "ٹوکُن:",
	"summary": "خُلاصہٕ:",
	"subject": "عُنٛوان:",
	"minoredit": "یہِ چھُ اَکھ لۄکُٹ اؠڈِٹ",
	"watchthis": "یہ صفہٕ تھایو نَظَرِ تل",
	"savearticle": "یاد تھٲوِو",
	"savechanges": "تَبدیٖلی کٔرِو مَحفوٗظ",
	"publishpage": "شایع کٔرِو",
	"publishchanges": "بَدلاو کٔرِو شایع",
	"savearticle-start": "صَفہٕ کٔرِو مَحفوٗظ",
	"savechanges-start": "تَبدیٖلی کٔرِو مَحفوٗظ۔۔۔",
	"publishpage-start": "صَفہٕ کٔرِو شایع۔۔۔",
	"publishchanges-start": "بَدلاو کٔرِو شایع۔۔۔",
	"preview": "نُمٲیِش",
	"showpreview": "نُمٲیِش",
	"showdiff": "بَدلاو وُچھِو",
	"anoneditwarning": "<strong>حَبَردار:</strong> تُہؠ چھِ نہٕ دٲخِل گٔمِتؠ. تُہُنٛد آی پی پَتا ییٚہِ عَوٲمی طور شایع کَرنہٕ اَگر تُہؠ کانٛہہ اؠڈِٹ کٔرِو. اَگر تُہی گٔژھِو <strong>[$1 دٲخِل]</strong> یا <strong>[$2 بَنٲوِو کھاتہٕ]</strong>، تُہُنٛد اؠڈِٹ ییَن تَتھ رُکُن ناوَس سٟتؠ مُنسَلِق کَرنہٕ.",
	"summary-preview": "اؠڑِٹ خُلاصُک نُمٲیش:",
	"blockedtitle": "یہ رُکُن چھُ زیرِ بُلاک",
	"blockedtext-partial": "<strong>تُہُنٛد رُکُن ناو یا آی پی پَتا چھُ یہِ کَرنہٕ نِش بُلاک کَرنہٕ آمُت. تُہؠ ہیکِو باقی کامہِ یَتھ سایٹہٕ پؠٹھ اَنجام دِتھ، مِثال کیٚنٛہہ صَفہٕ اؠڈِٹ کٔرِتھ.</strong> تُہؠ ہیکِو مُکَمَل بُلاک مَعلوٗمات [[Special:MyContributions|کھاتہٕ شَرکَژ]] پؠٹھ وُچھِتھ.\n\nبُلاک یا پابندی لَگاوَن وول رُکُن: $1\n\nبُلاک کَرنُک وَجہ: <em>$2</em>.\n\n*بُلاک اِبتِدا: $8\n*بُلاک اِختِتام: $6\n*بُلاک رُکُن یا آی پی: $7\n*بُلاک شِناختی نَمبَر: #$5",
	"loginreqtitle": "دٲخِلہٕ چھُ لٲزمی",
	"loginreqlink": "دٲخِل گٔژھِو",
	"loginreqpagetext": "باقٕے صَفہٕ پَرنہٕ خٲطرٕ $1۔",
	"accmailtitle": "پاسوٲڈ آو سوزنہٕ",
	"newarticle": "(نٔو)",
	"newarticletext": "تُہؠ چھِو تَتھ لِنکہِ پؠٹھ کِلِک کورمُت یِمُک صَفہٕ وُنؠ موجود چھُنہٕ۔\nصَفہٕ تَخلیٖق کَرنہٕ خٲطرٕ، لؠکھِو بۄنہٕ کَنہِ دَبَس مَنٛز ([$1 مَدتھ صَفہٕ] وُچھِو مذیٖد مَعلوٗمات خٲطرٕ)۔\nاَگر یہِ چھِ اَکھ غلطی، تیٚلہِ دَبٲیِو برٛاوزرُک <strong>پَتھ (back)</strong> بَٹُن۔",
	"noarticletext": "یَتھ صَفَس مَنٛز چھُنہٕ وُنی کین مَتَن موٚجوٗد. تُہؠ ہیکِو باقی صَفَن مَنٛز  [[Special:Search/{{PAGENAME}}|یہِ عُنٛوان تَلاش]] کٔرِتھ، <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} اَمُک لاگ تَلاش کٔرِتھ]،\nیا [{{fullurl:{{FULLPAGENAME}}|action=edit}} یہِ صَفہٕ تَخلیٖق] کٔرِتھ</span>.",
	"noarticletext-nopermission": "یَتھ صَفَس مَنٛز چھُنہٕ وُنی کین مَتَن موٚجوٗد. تُہؠ ہیکِو باقی صَفَن مَنٛز  [[Special:Search/{{PAGENAME}}|یہِ عُنٛوان تَلاش]] کٔرِتھ، <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} اَمُک لاگ تَلاش کٔرِتھ]</span>،\nمَگر تُہؠ چھُنہٕ یہِ صَفہٕ تَخلیٖق کَرنُک اِجازَت.",
	"userpage-userdoesnotexist-view": "رُکُن کھاتہٕ \"$1\" چھُ نہٕ دَرٕج.",
	"blocked-notice-logextract": "یہِ {{GENDER:$1|رُکُن}} چھُ بُلاک کَرنہٕ آمُت.\nبُلاک لاگ چھُ حَوالہٕ کھٲترٕ دِینہٕ آمُت:",
	"clearyourcache": "<strong>نوٹ:</strong> شایع کَرنہٕ پَتہ یِم تبدیلی وُچِھنہٕ خٲطرٕ کٔرِو براؤزرُک کیش (cache) صاف۔\n* '''فائرفاکس/ سفاری:''' ییلہ ''Reload'' پؠٹھ کلِک کٔرِو تہٕ ''Shift'' تھٲوِو دَبٲیِتھ، یا ''Ctrl-F5'' یا ''Ctrl-R'' دَبٲیِو (Mac پؠٹھ ''R-⌘'')\n* '''گوٗگُل کروم:''' ''Ctrl-Shift-R'' دَبٲیِو (Mac پؠٹھ ''Shift-R-⌘'')\n* '''اِنٹَرنیٹ ایکسپلورَر:''' ییلہ ''Refresh''  پؠٹھ کِلِک کٔرِو ''Ctrl'' یا ''Ctrl-F5'' تھٲوِو دَبٲیِتھ\n* '''اوپیرا:'''  ''Tools → Preferences'' مَنٛز گٔژھو تہٕ کیش (cache) کٔرِو صاف",
	"usercsspreview": "<strong>یاد تھٲوِو زِ تُہؠ چھِو وُنؠ کین سی ایس ایس نُمٲیِش وُچھان.\nیہِ چھُنہٕ وُنہٕ شایع کَرنہٕ آمُت!</strong>",
	"userjsonpreview": "<strong>یاد تھٲوِو زِ تُہؠ چھِو وُنؠ کین JSON طَرٕز نُمٲیِش وُچھان.\nیہِ چھُنہٕ وُنہٕ شایع کَرنہٕ آمُت!</strong>",
	"userjspreview": "<strong>یاد تھٲوِو زِ تُہؠ چھِو وُنؠ کین جاوا سِکرِپٹ نُمٲیِش وُچھان.\nیہِ چھُنہٕ وُنہٕ شایع کَرنہٕ آمُت!</strong>",
	"sitecsspreview": "<strong>یاد تھٲوِو زِ تُہؠ چھِو وُنؠ کین سی ایس ایس نُمٲیِش وُچھان.\nیہِ چھُنہٕ وُنہٕ شایع کَرنہٕ آمُت!</strong>",
	"sitejsonpreview": "<strong>یاد تھٲوِو زِ تُہؠ چھِو وُنؠ کین JSON طَرٕز نُمٲیِش وُچھان.\nیہِ چھُنہٕ وُنہٕ شایع کَرنہٕ آمُت!</strong>",
	"sitejspreview": "<strong>یاد تھٲوِو زِ تُہؠ چھِو وُنؠ کین جاوس سِکرِپٹ کوڈ نُمٲیِش وُچھان.\nیہِ چھُنہٕ وُنہٕ شایع کَرنہٕ آمُت!</strong>",
	"updated": "(تازٕ)",
	"note": "<strong>نوٹ:</strong>",
	"previewnote": "<strong>یاد تھایِو، یِہ چھُ صِرف اکھ نُمٲیِش۔</strong>\nتُہُنٛد تبدیلی آی نہٕ وُنہ شایع کَرنہٕ!",
	"continue-editing": "اؠڈِٹ جاے پؠٹھ گٔژھِو",
	"editing": "تُہؠ چھُو $1 اؠڑِٹ کران",
	"edit-textarea-aria-label": "وِکی مَتَن کوڈ اؠڑِٹَر",
	"creating": "”$1“ بَناوُن",
	"editingsection": "$1 (حِصہٕ) اؠڈِٹ کَرُن",
	"editingcomment": "تُہؠ چھُو $1 اؠڑِٹ کران (نٔو حِصہٕ)",
	"editconflict": "تَنازٕ اؠڑِٹ: $1",
	"yourtext": "تُہُنٛد مَتَن",
	"yourdiff": "فَرَق",
	"semiprotectedpagewarning": "<strong>نوٹ:</strong> یَتھ صَفَس چھِ رٲچھؠ کَرنہٕ آمٔژ تاکہِ خود تَصدیٖق صٲرِف ہیکان یَتھ صَفَس اؠڑِٹ کٔرِتھ. اَمُک لاگ چھُ تَلہ کَنہ دِینہٕ آمُت حَوالہٕ خٲطرٕ:",
	"cascadeprotectedwarning": "<strong>خَبَردار:</strong> یَتھ صَفَس چھِ رٲچھؠ کٔرِتھ تاکہِ صِرِف رُکُن یِمَن [[Special:ListGroupRights|خاص اِجازَت]] چھُ ہیکَن یہِ صَفہٕ اؠڈِٹ کٔرِتھ تِکیٛازٕ یہِ صَفہٕ چھُ {{PLURAL:$1|تَتھ صَفَس|تِمَن صَفَن}} مَنٛز شٲمِل {{PLURAL:$1|یَتھ|یِمَن}} آبشار رٲچھؠ چھِ کٔرِتھ:",
	"templatesused": "فرما {{PLURAL:$1|یۄس یَتھ|یِم یَتھ}} صَفَس مَنٛز اِستِمال چھِ:",
	"templatesusedpreview": "فرما {{PLURAL:$1|یۄس یَتھ|یِم یَتھ}} نُمٲیِشہٕ مَنٛز اِستِمال چھِ:",
	"templatesusedsection": "فرما {{PLURAL:$1|یۄس یَتھ|یِم یَتھ}} حِصَس مَنٛز اِستِمال چھِ:",
	"template-protected": "(رٲچھؠ کٔرِتھ)",
	"template-semiprotected": "(نؠصف بچاو)",
	"nocreate-loggedin": "تُہؠ چھُ نہٕ اِجازَت نٔو صَفہٕ تَخلیٖق کَرُن.",
	"permissionserrors": "اِجازَت چھُ نہٕ",
	"permissionserrorstext": "تُہِؠ چھُ نہٕ اِجازَت یِہ عَمل کَرنَس، {{PLURAL:$1|وَجَہ}}:",
	"permissionserrorstext-withaction": "تُہِؠ چھُ نہٕ اِجازَت $2، {{PLURAL:$1|وَجَہ}}:",
	"recreate-moveddeleted-warn": "<strong>خَبَردار: تُہؠ چھِو اَکھ مِٹٲومُت صَفہٕ تَخلیٖق کَران۔</strong>\n\nمہربٲنی کٔرِتھ وُچھِو یہِ صَفہٕ چھا تَخلیٖق کَرنَس خٲطرٕ موٚزون۔\nاَمہِ صَفُک پَکناوُن تہٕ مِٹاوُن لاگ چھُ دِینہٕ آمُت:",
	"moveddeleted-notice": "یہِ صَفہٕ چھُ نہٕ موجوٗد۔ اَمُک مَٹاوُن، رٲچھؠ تہٕ پَکناوُن لاگ چھُ بۄنہٕ کَنہِ:",
	"log-fulllog": "مُکَمَل لاگ وُچھِو",
	"edit-conflict": "تَنازٕ اؠڈِٹ۔",
	"postedit-confirmation-created": "صَفہٕ آو تَخلیٖق کَرنہٕ۔",
	"postedit-confirmation-restored": "صَفہٕ آو بَحال کَرنہٕ۔",
	"postedit-confirmation-saved": "تُہُنٛد اؠڈِٹ آو مَحفوٗظ کَرنہٕ.",
	"postedit-confirmation-published": "تُہُنٛد اؠڑِٹ آو شایع کَرنہٕ۔",
	"postedit-temp-created-label": "عارضی کھاتہٕ",
	"edit-already-exists": "نٔو صَفہٕ آو نہٕ تَخلیٖق کَرنہٕ۔\nیہِ چھُ گۄڈے موٗجوٗد۔",
	"slot-name-main": "اصلی",
	"content-model-wikitext": "وِکی مَتَن",
	"content-model-text": "سادٕ مَتَن",
	"content-model-javascript": "جاوا اسکرپٹ",
	"content-model-css": "سی ایس ایس",
	"content-model-json": "جے سَن",
	"undo-failure": "یہِ ایٚڈِٹ ہیٚکہِ نہٕ پوٗرٕ سپدِتھ کیازِکہِ مٕنٛزباگٕکی تنازعہ ایٚڈِٹ کیو وجہ سٕتی.",
	"undo-summary": "[[Special:Contributions/$2|$2]] ([[User talk:$2|کَتھ]]) سٕنٛدِ طَرفہٕ کَرنہٕ آمٕژ $1 تَبدیٖلی آی رَد کَرنہٕ",
	"undo-summary-anon": "[[Special:Contributions/$2|$2]] سنٛدِ طَرفہٕ کَرنہٕ آمٕژ $1 تَبدیٖلی آی رَد کَرنہٕ",
	"viewpagelogs": "یم صَفہٕک لاگ وُچُھو",
	"viewpagelogs-lowercase": "یم صَفہٕک لاگ وُچُھو",
	"currentrev": "تازٕ گردان",
	"currentrev-asof": "نٔو گَردان $1 بَجے",
	"revisionasof": "گَردان $1 بَجے",
	"revision-info": "گَردان $1 بَجے اؠڑِٹَر {{GENDER:$6|$2}} $7",
	"previousrevision": "→ امہ پرٛون نُسقہٕ",
	"nextrevision": "امہ پَتُک نُسقہٕ ←",
	"currentrevisionlink": "تازٕ گردان",
	"cur": "موجودٕ",
	"next": "برٛونٛہہ",
	"last": "پٔتِم",
	"page_first": "اَوَل",
	"page_last": "ٲخری",
	"history-fieldset-title": "گَردان فِلٹَر",
	"histfirst": "پرٛون",
	"histlast": "تازٕ",
	"historysize": "({{PLURAL:$1|1 بائٹ|$1 بائٹ}})",
	"historyempty": "خالی",
	"history-feed-title": "گَردان تَوٲریٖخ",
	"history-feed-item-nocomment": "$1 $4 بَجے $3 پؠٹھ",
	"rev-deleted-comment": "(اؠڈِٹ خُلاصہٕ آو ہَٹاونہٕ)",
	"rev-deleted-user": "(رُکُن ناو آو ہَٹاونہٕ)",
	"rev-deleted-event": "(لاگ مَعلوٗمات آے ہَٹاونہٕ)",
	"rev-delundel": "نمودٲری کٔریو تَبدیل",
	"rev-showdeleted": "وُچھِو",
	"revisiondelete": "نظرثانی حذف کٔرِو/واپس أنِو",
	"revdelete-show-file-submit": "آ",
	"revdelete-hide-text": "گَردان مَتَن",
	"revdelete-hide-comment": "اؠڈِٹ خُلاصہٕ",
	"revdelete-hide-user": "ایڈِٹَر سُنٛد رُکُن ناو/آیی پی پَتا",
	"revdelete-radio-set": "کھٔٹِتھ",
	"revdelete-radio-unset": "ظٲہِر",
	"revdelete-log": "وَضاحَت:",
	"revdel-restore": "نمودٲری کٔریو تَبدیل",
	"pagehist": "صَفہٕ تَوأریٖخ",
	"revdelete-otherreason": "باقی/اِضٲفی وَجَہ:",
	"revdelete-reasonotherlist": "باقی وَجَہ",
	"revdelete-edit-reasonlist": "مِٹاونٕکؠ وَجہ بَدلٲوِو",
	"revdelete-offender": "گردان مُصَنِف:",
	"mergehistory-from": "آگُر صفہٕ:",
	"mergehistory-autocomment": "[[:$1]] صَفس آو مُیل کَرنہ [[:$2]] مَنٛز",
	"mergehistory-comment": "[[:$1]] صَفس آو مُیل کَرنہ [[:$2]] مَنٛز :$3",
	"mergehistory-reason": "وَضاحَت:",
	"mergelog": "میُل لاگ",
	"history-title": "$1: گَردان تَوٲریٖخ",
	"difference-title": "$1: گردانَن مَنٛز فَرَق",
	"difference-multipage": "(صَفہن درمِیان فَرَق)",
	"lineno": "سٕطر $1:",
	"compareselectedversions": "مُنتَخٕب گَردانَن مَنٛز وُچھِو فَرَق",
	"editundo": "رَد کٔرِو",
	"diff-empty": "(کانٛہہ فَرَق نہٕ)",
	"searchresults": "تَلاش نَتیٖجہٕ",
	"search-filter-title-prefix": "خٲلی تِمَن صَفَن مَنٛز کٔرِو تَلاش یُہُنٛد عُنٛوان \"$1\" سٟتؠ شُروٗع گَژھان چھُ",
	"search-filter-title-prefix-reset": "تَمام صَفَن مَنٛز کٔرِو تَلاش",
	"searchresults-title": "''$1'' تَلاش نَتیٖجہٕ",
	"prevn": "پٔتِم {{PLURAL:$1|$1}}",
	"nextn": "برٛونٛہِم {{PLURAL:$1|$1}}",
	"prev-page": "پٔتِم صَفہٕ",
	"next-page": "برٛونٛہِم صَفہٕ",
	"prevn-title": "پٔتِم $1 {{PLURAL:$1|نٔتیٖجہ}}",
	"nextn-title": "{{PLURAL:$1|برٛونٛہِم}} $1 {{PLURAL:$1|نٔتیٖجہ}}",
	"shown-title": "فی صَفہٕ وُچھِو $1 {{PLURAL:$1|نَتیٖجہٕ}}",
	"viewprevnext": "($1 {{int:pipe-separator}} $2) وُچھِو ($3)",
	"searchmenu-exists": "<strong>یَتھ وِکی پؠٹھ چھُ ''[[:$1]]'' ناو سٟتؠ اَکھ صَفہٕ موٚجوٗد.</strong> {{PLURAL:$2|0=|باقی تَلاش نٔتیٖجہٕ تہِ وُچھِو.}}",
	"searchmenu-new": "<strong>صَفہٕ ''[[:$1]]'' کٔرِو یَتھ وِکی پؠٹھ تَخلیٖق!</strong> {{PLURAL:$2|0=|تَلاش نٔتیٖجَن مَنٛز وُچھِو صَفہٕ|تَلاش نٔتیٖجہٕ تہِ وُچھِو}}",
	"searchprofile-articles": "مَواد صَفہٕ",
	"searchprofile-images": "مَلٹِی میٖڈیا",
	"searchprofile-everything": "تَمام",
	"searchprofile-advanced": "اِضٲفِی",
	"searchprofile-articles-tooltip": "$1 مَنٛز کٔرِو تَلاش",
	"searchprofile-images-tooltip": "فَیِلہٕ کٔرِو تَلاش",
	"search-result-size": "$1 ({{PLURAL:$2|1 لفظ|$2 لفظ}})",
	"search-redirect": "($1 پؠٹھٕ رُجوع مُکرَر)",
	"search-section": "(حِصہٕ $1)",
	"search-category": "(زٲژ $1)",
	"search-file-match": "(فیل چھےٚ موادٕس سٕتی رَلان)",
	"search-suggest": "تُہُنٛد مَطلَب چھا: $1",
	"search-interwiki-more": "(مٔزیٖد)",
	"search-relatedarticle": "مُتعلِق",
	"searchrelated": "مُتلِق",
	"searchall": "سٲری",
	"search-nonefound": "تَلاش مُطٲبِق چھُ نہٕ کانٛہہ نَتیٖجہٕ موجوٗد",
	"powersearch-legend": "اِضٲفی تَلاش:",
	"powersearch-togglelabel": "جانچ پرتال",
	"powersearch-toggleall": "سٲری",
	"powersearch-togglenone": "کانٛہہ تہِ نہٕ",
	"search-external": "بیٖروٗنی تَلاش",
	"searchdisabled": "{{SITENAME}} تَلاش چھِ بَنٛد.\nتُہی ہیکِو فِل ہال گوٗگُل سٟتؠ تَلاش کٔرِتھ.\nمَگر تِہُنٛد {{SITENAME}} مَواد ہیکہِ پرٛونؠ ٲسِتھ.",
	"preferences": "ترجِیحات",
	"mypreferences": "ترجِیحات",
	"prefs-edits": "اؠڑِٹن ہُنر تعداد:",
	"skin-preview": "نُمٲئش",
	"prefs-user-pages": "رُکُن صَفہٕ",
	"prefs-personal": "رُکُن پروفائل",
	"prefs-rc": "نَوِ تبدیلی",
	"prefs-watchlist": "نَظَرتَل فِہرِست",
	"prefs-editwatchlist": "نَظَرتَل فِہرِست کٔرِو اؠڈِٹ",
	"prefs-resetpass": "پاسوٲڈ بَدلٲیو",
	"prefs-email": "ای میل یَختِیار",
	"prefs-searchmisc": "عام",
	"saveprefs": "مَحفوٗظ",
	"prefs-editing": "اؠڈِٹ کَرَن",
	"searchresultshead": "تَلاش",
	"recentchangesdays-max": "زیادٕ کھۄتہٕ زیادٕ $1 {{PLURAL:$1|دۄہ}}",
	"prefs-help-recentchangescount": "زیادٕ کھۄتہٕ زیادٕ: ۱۰۰۰",
	"timezonelegend": "منطقہ وقت:",
	"localtime": "مُقٲمی وَقت:",
	"timezoneregion-africa": "اَفریٖقہ",
	"timezoneregion-america": "امریٖکا",
	"timezoneregion-antarctica": "انٹارکٹیکا",
	"timezoneregion-asia": "ایشیا",
	"timezoneregion-australia": "آسٹریلیا",
	"timezoneregion-europe": "یوٗرَپ",
	"timezoneregion-indian": "بحر ہند",
	"timezoneregion-pacific": "بحر الکاہل",
	"prefs-searchoptions": "تَلاش",
	"prefs-namespaces": "ناوجاے",
	"default": "اورٕ طَرفہٕ",
	"prefs-files": "فَیِلہٕ",
	"prefs-custom-css": "شَخصی سی ایس ایس",
	"prefs-custom-json": "شَخصی جے سَن",
	"prefs-custom-js": "شخصی جاوا اسکرپٹ",
	"youremail": "برقی خَط:",
	"username": "{{GENDER:$1|رُکُن ناو}}:",
	"group-membership-link-with-expiry": "$1 ($2 تام)",
	"yourrealname": "اصلی ناو:",
	"yourlanguage": "زَبان:",
	"yournick": "نٔو دَستخط:",
	"linterror-stripped-tag": "برہنہ ٹیگ",
	"gender-notknown": "تِم چھِ وِکی صَفہٕ اؠڈِٹ کَران",
	"gender-male": "سُہ چھُ وِکی صَفہٕ اؠڈِٹ کَران",
	"gender-female": "سۄ چھِ وِکی صَفہٕ اؠڈِٹ کَران",
	"email": "برقی خَط",
	"prefs-help-realname": "اصلی ناو چھُ اِختِیٲری۔\nاگر تُہؠ دَرٕج کٔرِو، تُہٕنٛدِ شَرکٔژ یِیَن تَتھ ناوَس سٟتؠ مُنسَلِق کَرنہٕ۔",
	"prefs-info": "بُنیٲدی مولوٗماتھ",
	"prefs-signature": "دَستخَط",
	"prefs-signature-error-details": "مٔزیٖد وُچھِو",
	"prefs-dateformat": "ٹٲریٖخ طَرٕز",
	"prefs-timeoffset": "وَقٕت طَرٕز",
	"prefs-advancedediting": "عام اِختِیار",
	"prefs-editor": "اؠڈِٹ کَرن وۄل",
	"prefs-discussion": "بَحَث صَفہٕ",
	"prefs-preview": "نُمٲیِش",
	"prefs-advancedrc": "اِضٲفی اِختِیار",
	"prefs-advancedrendering": "اِضٲفی اِختِیار",
	"prefs-advancedsearchoptions": "اِضٲفی اِختِیار",
	"prefs-advancedwatchlist": "اِضٲفی اِختِیار",
	"prefs-displayrc": "نُمٲیِش یَختِیار",
	"prefs-displaywatchlist": "نُمٲیِش یَختِیار",
	"prefs-pageswatchlist": "نَظَرِ تَل صفہٕ",
	"prefs-tokenwatchlist": "ٹوکُن",
	"prefs-diffs": "فَرَق",
	"userrights": "رُکُن حَق",
	"userrights-lookup-user": "صٲرِف سُنٛد اِنتِخاب کٔرِو",
	"userrights-user-editname": "رُکُن ناو کٕرِو دَرٕج:",
	"userrights-groupsmember": "رُکُن:",
	"userrights-groupsmember-auto": "ضِمنی رُکُن:",
	"userrights-systemuser": "{{GENDER:$1|یِہ صٲرِف}} چھُ اَکھ نِظام صٲرِف",
	"userrights-reason": "وَضاحَت:",
	"userrights-expiry-current": "وَقت اِختِتام $1",
	"userrights-expiry-none": "لامَحدوٗد",
	"userrights-expiry": "اِختِتام:",
	"userrights-expiry-options": "1 دۄہ:1 day,1 ہَفتہٕ:1 week,1 رؠتھ:1 month,3 رؠتھ:3 months,6 رؠتھ:6 months,1 ؤری:1 year",
	"group": "جَماعت:",
	"group-user": "صٲرِفیٖن",
	"group-named": "دَرٕج رُکُن",
	"group-autoconfirmed": "خودتَصدیٖق صٲرِف",
	"group-bot": "باٹ",
	"group-sysop": "اِنتِظٲمؠ",
	"group-interface-admin": "اِنٹَرفیس اِنتِظٲمؠ",
	"group-bureaucrat": "سَرپَرست",
	"group-all": "(سٲری)",
	"group-user-member": "{{GENDER:$1|صٲرِف}}",
	"group-autoconfirmed-member": "{{GENDER:$1|خودتَصدیٖق صٲرِف}}",
	"group-bot-member": "{{GENDER:$1|باٹ}}",
	"group-sysop-member": "{{GENDER:$1|اِنتِظٲمؠ}}",
	"group-interface-admin-member": "{{GENDER:$1|اِنٹَرفیس اِنتِظٲمؠ}}",
	"group-bureaucrat-member": "{{GENDER:$1|سَرپَرست}}",
	"grouppage-user": "{{ns:project}}: صٲرِف",
	"grouppage-named": "{{ns:project}}: دَرٕج رُکُن",
	"grouppage-autoconfirmed": "{{ns:project}}: خودتَصدیٖق صٲرِف",
	"grouppage-bot": "{{ns:project}}:باٹ",
	"grouppage-sysop": "{{ns:project}}:اِنتِظٲمؠ",
	"grouppage-interface-admin": "{{ns:project}}:اِنٹَرفیس اِنتِظٲمؠ",
	"grouppage-bureaucrat": "{{ns:project}}:سَرپَرست",
	"right-createpage": "تَخلیٖق صَفہٕ (یِم نہٕ بَحَث صَفہٕ آسَن)",
	"right-createtalk": "تَخلیٖق بَحَث صَفہٕ",
	"right-createaccount": "نٔو رُکُن کھاتہٕ تَخلیٖق کَرُن",
	"right-move": "صَفہٕ پکنٲیو",
	"right-movefile": "فَیِل پکنٲیو",
	"right-upload": "فَیِل اَپلوڈ کَرنؠ",
	"right-reupload": "موٚجودٕ فَیِلہٕ بیٚیہِ اَپلوڈ کَرنؠ",
	"right-reupload-own": "ذٲتؠ اَپلوڈ کٔرمٔژٕ فَیِلہٕ بیٚیہِ اَپلوڈ کَرنؠ",
	"right-upload_by_url": "یوٗ آر ایٚل (URL) پؠٹھہٕ فَیِلہٕ اَپلوڈ کَرنؠ",
	"right-delete": "صَفہٕ مِٹٲیو",
	"right-undelete": "صَفہٕ بَحال کرنؠ",
	"grant-group-email": "بَرقی خَط سوٚزنؠ",
	"grant-createaccount": "کھاتہٕ بَناونؠ",
	"grant-rollback": "صَفٕک واپس نیِمِت تبدیلہٕ",
	"newuserlogpage": "رُکُن تَخلیٖق لاگ",
	"newuserlogpagetext": "یہِ لاگ چھُ ہاوان رُکُن تَخلیٖق.",
	"rightslog": "رُکُن حَق لاگ",
	"rightslogtext": "یہِ لاگ چھُ ہاوان رُکُن حَقن مَنٛز بَدلاو.",
	"action-read": "یِہ صَفہٕ پٔرِو",
	"skin-action-addsection": "نٔو موضوٗع",
	"action-edit": "یہٕ صَفہٕ کٔریو تَبدیل",
	"action-createpage": "یِہ صَفہٕ کٔرِو تَخلیٖق",
	"action-createaccount": "یِہ رُکُن کھاتہٕ بَنٲیو",
	"action-move": "یِہ صَفہٕ پکنٲیو",
	"action-movefile": "یِہ فَیِل پکنٲیو",
	"action-delete": "یِہ صَفہٕ مِٹٲیو",
	"action-protect": "یِمہِ صَفُک رٲچھؠ طَرٕز بَدلٲیو",
	"enhancedrc-history": "توٲریٖخ",
	"recentchanges": "نَوِ تبدیلی",
	"recentchanges-summary": "یَتھ صَفَس پؠٹھ چھِ وِکیٖہٕچہِ تازٕ تَبدیٖلی۔",
	"recentchanges-label-newpage": "یَمہٕ اؠڈِٹ سٟتؠ آو نٔو صَفہٕ تَخلیٖق کَرنہٕ.",
	"recentchanges-label-minor": "یہِ چھُ اَکھ لۄکُٹ اؠڈِٹ",
	"recentchanges-label-bot": "یہِ اؠڈِٹ چھُ باٹَن کۆرمُت",
	"recentchanges-label-unpatrolled": "ییتھ اؠڑِٹس چھُ نہ وُنہ گَشتہٕ کرنہ آمُت",
	"recentchanges-legend-heading": "<strong>نِشان:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} ( بیٚیہِ وُچھِو [[Special:NewPages|نٔو صَفہٕ فِہرِست]])",
	"recentchanges-submit": "وُچھِو",
	"rcfilters-tag-remove": "مِٹأیو «$1»",
	"rcfilters-activefilters": "عَملہِ مَنٛز فِلٹَر",
	"rcfilters-activefilters-hide": "کٔھٹِتھ تھٲیو",
	"rcfilters-activefilters-show": "وُچھِو",
	"rcfilters-limit-and-date-label": "$1 {{PLURAL:$1|تَبدیٖلی}}، $2",
	"rcfilters-days-title": "دۄہ",
	"rcfilters-hours-title": "گَنٛٹہٕ",
	"rcfilters-days-show-days": "$1 {{PLURAL:$1|دۄہ}}",
	"rcfilters-days-show-hours": "$1 {{PLURAL:$1|گَنٛٹہٕ}}",
	"rcfilters-savedqueries-remove": "مِٹٲیو",
	"rcfilters-savedqueries-new-name-label": "ناو",
	"rcfilters-savedqueries-cancel-label": "مَنسوٗخ کٔرِو",
	"rcfilters-search-placeholder-mobile": "فِلٹَر",
	"rcfilters-invalid-filter": "غلط فِلٹَر",
	"rcfilters-filterlist-title": "فِلٹَر",
	"rcfilters-highlightmenu-title": "رَنٛگ کٔرِو مُنتَخٕب",
	"rcfilters-filter-user-experience-level-registered-label": "دَرٕج کٔرِتھ",
	"rcfilters-filter-user-experience-level-newcomer-label": "نٔو صٲرِف",
	"rcfilters-filter-user-experience-level-newcomer-description": "دَرٕج صٲرِف یِمو ۱۰ کھوتہٕ کَم اؠڑِٹہٕ یا ۴ دۄہ کٲم۔",
	"rcfilters-filter-user-experience-level-learner-label": "ہیٚچھَن وٲلؠ صٲرِف",
	"rcfilters-filter-user-experience-level-experienced-label": "تَجرُبہٕ کار صٲرِف",
	"rcfilters-filter-user-experience-level-experienced-description": "دَرٕج صٲرِف یِمو ۵۰۰ کھوتہٕ زیادٕ اؠڑِٹہٕ تہٕ ۳۰ دۄہ کٲم چھِ۔",
	"rcfilters-filtergroup-automated": "خودکار شِرکَت",
	"rcfilters-filter-bots-label": "باٹ",
	"rcfilters-filter-bots-description": "تِم اؠڑِٹ یِم خودکار اوزارو چھِ کٔرمِت۔",
	"rcfilters-filter-humans-label": "اِنسان (باٹ نہٕ کێنٛہہ)",
	"rcfilters-filter-humans-description": "تِم اؠڑِٹ یِم اِنسان اؠڑِٹَرو چھِ کٔرمِت۔",
	"rcfilters-filter-minor-label": "لۄکٕٹ اؠڑِٹ",
	"rcfilters-filter-major-label": "لۄکٕٹؠ اؠڈِٹ نہٕ کیٚنٛہہ",
	"rcfilters-filter-pageedits-label": "صَفہٕ اؠڑِٹہٕ",
	"rcfilters-filter-newpages-label": "صَفہٕ تَخلیٖق",
	"rcfilters-filter-newpages-description": "اؠڈِٹ یِم نٔوؠ صَفہٕ بَناوان چھِ۔",
	"rcfilters-filter-categorization-label": "زٲژ بَدلاو",
	"rcfilters-filtergroup-lastrevision": "تازٕ گردان",
	"rcfilters-filter-lastrevision-label": "تازٕ گردان",
	"rcfilters-view-tags": "ٹیگ کٕریتھ اؠڑِٹ",
	"rcfilters-watchlist-markseen-button": "تَمام تَبدیلیَن تھٲیو نِشان وُچھِمِت",
	"rcfilters-watchlist-showupdated": "تُہٕنٛدِ اؠڈِٹ پَتہٕ یِمَن صَفَن اؠڈِٹ کَرنہٕ آو، تِم چھِ <strong>مۄٹیَن</strong> اَچھَر مَنٛز۔",
	"rclistfrom": "$3، $2 بَجے پؠٹھ وُچھِو نَوِ تبدیلی",
	"rcshowhideminor": "لۄکٕٹ اؠڑِٹ $1",
	"rcshowhideminor-show": "وُچھِو",
	"rcshowhideminor-hide": "کٔھٹِتھ تھاون",
	"rcshowhidebots": "$1 باٹ",
	"rcshowhidebots-show": "وُچھِو",
	"rcshowhidebots-hide": "کٔھٹِتھ",
	"rcshowhideliu": "دَرٕج رُکُن $1",
	"rcshowhideliu-show": "وُچھِو",
	"rcshowhideliu-hide": "کٔھٹِتھ تھٲیو",
	"rcshowhideanons": "گمنام رُکُن $1",
	"rcshowhideanons-show": "وُچھِو",
	"rcshowhideanons-hide": "کٔھٹِتھ تھاون",
	"rcshowhidepatr": "گَشتہٕ کٔرِتھ اؠڈِٹ $1",
	"rcshowhidepatr-show": "وُچھِو",
	"rcshowhidepatr-hide": "کٔھٹِتھ تھٲیو",
	"rcshowhidemine": "میٲنؠ اؠڈِٹ $1",
	"rcshowhidemine-show": "وُچھِو",
	"rcshowhidemine-hide": "کٔھٹِتھ تھاون",
	"rcshowhidecategorization-show": "وُچھِو",
	"rcshowhidecategorization-hide": "کٔھٹِتھ تھٲیو",
	"rclinks": "آخری $2 دۄہَن مَنٛز کٔرمٔژ $1 تَبدیٖلی وُچھِو",
	"diff": "فَرَق",
	"hist": "توٲریٖخ",
	"hide": "کٔھٹِتھ تھاون",
	"show": "وُچھِو",
	"minoreditletter": "ل",
	"newpageletter": "نٔو",
	"boteditletter": "ب",
	"rc-change-size-new": "بَدلاوَس پَتہٕ {{PLURAL:$1|بایٖٹ}}",
	"newsectionsummary": "/* $1 */ نٔو حِصہٕ",
	"rc-old-title": "اصل تَخلیٖق چھِ ''$1'' ناوٕچ",
	"recentchangeslinked": "مُتعلِق بَدلاو",
	"recentchangeslinked-feed": "مُتعلِق بَدلاو",
	"recentchangeslinked-toolbox": "مُتعلِق بَدلاو",
	"recentchangeslinked-title": "\"$1\" مُتعلق تَبدیلی",
	"recentchangeslinked-page": "صَفہٕ ناو:",
	"recentchanges-page-added-to-category": "[[:$1]] آو زٲژ مَنٛز شٲمِل کَرنہٕ",
	"recentchanges-page-removed-from-category": "[[:$1]] آو زٲژ مَنٛز کَڑنہٕ",
	"upload": "فَیِل کٕرو اپلوڈ",
	"uploadlogpage": "اپلوڈ لاگ",
	"filename": "فَیِل ناو",
	"filedesc": "خُلاصہٕ",
	"fileuploadsummary": "خُلاصہٕ:",
	"filesource": "آگُر:",
	"filename-tooshort": "فَیِل ناو چھُ واریاہ لۄکُٹ.",
	"sourceurl": "اصلی یوآرایل",
	"upload-dialog-button-cancel": "مَنسوٗخ",
	"upload-dialog-button-back": "واپَس",
	"upload-dialog-button-save": "مَحفوٗظ",
	"upload-dialog-button-upload": "اَپلوڈ",
	"upload-form-label-infoform-title": "تَفصیٖل",
	"upload-form-label-infoform-name": "ناو",
	"upload-form-label-infoform-description": "وَضاحَت",
	"upload-form-label-usage-title": "اِستِمال",
	"upload-form-label-usage-filename": "فَیِل ناو",
	"upload-form-label-own-work": "یِہ چھِ مٚے پَنٕن کٲم",
	"upload-form-label-infoform-categories": "زاتھ",
	"upload-form-label-infoform-date": "تٲریٖخ",
	"backend-fail-alreadyexists": "فَیِل \"$1\" چھِ گۄڈے موٗجوٗد۔",
	"backend-fail-move": "فَیِل \"$1\" آیہ نہٕ پکناونہ \"$2\".",
	"license": "اِجازَت نامہ:",
	"license-header": "اِجازَت نامہ:",
	"listfiles-delete": "مِٹٲیو",
	"listfiles-userdoesnotexist": "رُکُن کھاتہٕ \"$1\" چھُ نہٕ دَرٕج۔",
	"imgfile": "فَیِل",
	"listfiles": "فایٖلَن ہُنٛد فِہرِست",
	"listfiles_thumb": "تھمبنیل",
	"listfiles_date": "تٲریٖخ",
	"listfiles_name": "ناو",
	"listfiles_user": "صٲرِف",
	"listfiles_description": "وَضاحَت",
	"listfiles-latestversion-yes": "آ",
	"listfiles-latestversion-no": "نہَ",
	"file-anchor-link": "فَیِل",
	"filehist": "فَیِل تَوٲریٖخ",
	"filehist-help": "فَیِل وُچھنہٕ باپتھ کٔریو کلک تأریخ/وقت پؠٹھ تاکہِ یہ گژھِ تمہ وقتہٕ ظٲہر",
	"filehist-deleteall": "سٲری مِٹٲیو",
	"filehist-revert": "نامَنظور",
	"filehist-current": "موجودٕ",
	"filehist-datetime": "تٲریٖخ/وَقت",
	"filehist-thumb": "تھمب نیل",
	"filehist-thumbtext": "گَردان $1 تَھمبنیل",
	"filehist-nothumb": "تھَمبنیل چھُ نہٕ",
	"filehist-user": "صٲرِف",
	"filehist-dimensions": "پہلوٗو",
	"filehist-comment": "کَتھ",
	"imagelinks": " فَیِلٕ ہُند اِستِعمال",
	"linkstoimage": "{{PLURAL:$1|یہِ صَفہٕ چھُ|یِم $1 صَفہٕ چھِ}} اَتھ فَیِلہِ اِستِمال کَران:",
	"linkstoimage-redirect": "$1 (فَیِل رُجوٗع مُکَرر) $2",
	"filepage-nofile": "کانٛہہ تِہ فیل چھنہٕ یَمہِ ناوٕ سٕتی موٗجود.",
	"shared-repo-from": "$1 پؠٹھہٕ",
	"shared-repo": "اَکھ مُشتَرکہٕ ذخیٖرٕ",
	"shared-repo-name-wikimediacommons": "وِکیٖمیٖیڈیا کامَنٕز",
	"filerevert-comment": "وَضاحَت:",
	"filedelete": "$1 مِٹٲیو",
	"filedelete-comment": "وَضاحَت:",
	"filedelete-submit": "مِٹٲیو",
	"filedelete-success": "<strong>$1</strong> آو مِٹاونہٕ.",
	"filedelete-reason-otherlist": "باقی وَجَہ",
	"filedelete-reason-dropdown": "*عام مِٹاونٕکؠ وَجَہ\n* کاپی رایِٹ خٕلاف وَرزی\n* نَقٕل فَیِل",
	"filedelete-edit-reasonlist": "مِٹاونٕکؠ وَجہ بَدلٲوِو",
	"download": "ڈاوُنلوڈ",
	"listredirects": "رُجوٗع مُکررَن ہُنٛد فِہرِست",
	"unusedtemplates": "اِستِمال وَرٲے فرما",
	"randompage": "کانٛہہ تہِ صفہٕ",
	"randomincategory": "زٲژ مَنٛز کانٛہہ تہِ صَفہٕ",
	"randomincategory-category": "زٲژ:",
	"randomincategory-legend": "زٲژ مَنٛز کانٛہہ تہِ صَفہٕ",
	"randomincategory-submit": "گٔژھِو",
	"randomredirect": "کانٛہہ تہِ رُجوٗع مُکرَر",
	"randomredirect-nopages": "''$1'' ناوجاے مَنٛز چھِ نہٕ کانٛہہ رُجوٗع مُکَرر.",
	"statistics": "اعدادِ شُمار",
	"statistics-articles": "مَواد صَفہٕ",
	"statistics-pages": "صَفہٕ",
	"statistics-pages-desc": "وِکی ہٕنٛد سٲری صَفہٕ، بَِحَژ صَفہٕ، رُجوٗع مُکَرر تہٕ باقٕے",
	"statistics-edits": "{{SITENAME}} آغاز پؠٹھ صَفہٕ اؠڑِٹ",
	"statistics-edits-average": "فی صَفہٕ اَوسَط تَبدیٖلیہٕ",
	"statistics-users": "دَرٕج صٲرف",
	"statistics-users-active": "عَملی صٲرِف",
	"statistics-users-active-desc": "صٲرِف یِمو پٔتِمین {{PLURAL:$1|دۄہ|$1 دۄہَن}} مَنٛز کانٛہہ عَمل آسہ کٔرمٔژ",
	"pageswithprop-submit": "گٔژھِو",
	"double-redirect-fixed-move": "[[$1]] آو پَکناونہٕ۔\nیہِ آو پانے تازٕ کَرنہٕ تہٕ وَننہٕ چھُ یِہ [[$2]] کُن رُجوٗع مُکَرر۔",
	"brokenredirects": "پھُٹمِت رُجوٗع مُکرر",
	"brokenredirects-edit": "تَبدیٖل",
	"brokenredirects-delete": "مِٹٲیو",
	"withoutinterwiki": "زَبان لِنکَو وَرٲے صَفہٕ",
	"withoutinterwiki-submit": "وُچھِو",
	"fewestrevisions": "صَفہٕ یِمَن کَمؠ گردان چھِ",
	"nbytes": "$1 {{PLURAL:$1|بائٹ|بائٹہٕ}}",
	"ncategories": "$1 {{PLURAL:$1|زاتھ|زٲژ}}",
	"nlinks": "$1 {{PLURAL:$1|کُنٛڈٕ}}",
	"nmembers": "$1 {{PLURAL:$1|رُکُن}}",
	"lonelypages": "ئتيٖم صَفہٕ",
	"uncategorizedpages": "زٲژو وَرٲے صَفہٕ",
	"uncategorizedcategories": "زٲژو وَرٲے زٲژٕ",
	"uncategorizedimages": "زٲژو وَرٲے فَیِلہٕ",
	"uncategorizedtemplates": "زٲژو وَرٲے فرما",
	"unusedcategories": "اِستِعمال وَرٲے زاتھ",
	"unusedimages": "اِستِعمال وَرٲے فَیِلہٕ",
	"wantedtemplates": "ضۆروٗرَتھ فرما",
	"mostlinked": "سارِوٕے کھوتہٕ زیٛادٕ رٲبطہٕ وٲلؠ صَفہٕ",
	"mostlinkedcategories": "سارِوٕے کھوتہٕ زیٛادٕ رٲبطہٕ وٲلؠ زٲژ",
	"mostlinkedtemplates": "سارِوٕے کھوتہٕ زیٛادٕ شٲمِل صَفہٕ",
	"mostcategories": "سارِوٕے کھوتہٕ زیٛادٕ زٲژ وٲلؠ صَفہٕ",
	"mostimages": "سارِوٕے کھوتہٕ زیٛادٕ رٲبطہٕ واجنہٕ فَیِلہٕ",
	"mostrevisions": "صَفہٕ یِمَن زیارٕ گردان چھِ",
	"prefixindex": "تَمام صَفہٕ یِمَن گۄڈٕ",
	"prefixindex-submit": "وُچھِو",
	"shortpages": "ژھوٚٹؠ صَفہٕ",
	"longpages": "زییٹھ صَفہٕ",
	"deadendpages": "مۄردٕ صَفہٕ",
	"deadendpagestext": "یِمَن صَفَن مَنٛز چھُنہٕ باقی {{SITENAME}} صَفَن سٟتؠ لِنک.",
	"protectedpages": "رٲچھؠ کٔرِتھ صَفہٕ",
	"protectedpages-filters": "فِلٹَر:",
	"protectedpages-indef": "لامہدود رٲچھؠ خٲلی",
	"protectedpages-summary": "یَتھ صَفَس مَنٛز چھِ تِم صَفہٕ دَرٕج یِمَن رٲچھؠ چھِ کٔرِتھ. رٲچھؠ کٔرِتھ عُنوانَن خٲطرٕ، یِم عُنٛوان تَخلیٖق چھِنہٕ یوان کَرنہٕ، وُچھِو [[{{#special:ProtectedTitles}}|{{int:protectedtitles}}]].",
	"protectedpages-cascade": "آبشار رٲچھؠ خٲلی",
	"protectedpages-noredirect": "رُجوع مُکرَر تھٲیو کٔھٹِتھ",
	"protectedpagesempty": "کانٛہہ تہٕ صَفہٕ چھُنہٕ یَمہٕ طَرٕز مُطٲبِق رٲچھؠ کٔرِتھ.",
	"protectedpages-timestamp": "وَقتٕچ مُہر",
	"protectedpages-page": "صَفہٕ",
	"protectedpages-expiry": "اِختِتام:",
	"protectedpages-performer": "رٲچھؠ کَرن وول صٲرف:",
	"protectedpages-params": "رٲچھؠ طَرٕز",
	"protectedpages-reason": "وَضاحَت",
	"protectedpages-submit": "صَفہٕ وُچھِو",
	"protectedpages-unknown-timestamp": "نامعلوٗل",
	"protectedpages-unknown-performer": "نامعلوٗل صٲرِف",
	"protectedtitles": "رٲچھؠ کٔرِتھ عُنٛوان",
	"protectedtitles-summary": "یَتھ صَفَس مَنٛز چھِ تِم عُنٛوان دَرٕج یِم نہٕ تَخلیٖق یِیَن کَرنہٕ. رٲچھؠ کٔرِتھ صَفَن خٲطرٕ وُچھِو [[{{#special:ProtectedPages}}|{{int:protectedpages}}]]",
	"protectedtitlesempty": "کانٛہہ تہٕ صَفہٕ چھُنہٕ یَمہٕ طَرٕز مُطٲبِق رٲچھؠ کٔرِتھ.",
	"protectedtitles-submit": "عُنٛوان وُچھِو",
	"listusers": "رُکُن فِہرِست",
	"usereditcount": "$1 {{PLURAL:$1|اؠڑِٹ|اؠڑِٹہٕ}}",
	"usercreated": "{{GENDER:$3|تَخلیٖق کوُرمُت}} $1 پؠٹھ $2 بَجے",
	"newpages": "نٔوؠ صَفہٕ",
	"newpages-submit": "وُچھِو",
	"newpages-username": "رُکُن ناو:",
	"ancientpages": "پرٛٲنؠ صَفہٕ",
	"move": "پکناوُن",
	"movethispage": "یِہ صَفہٕ پکنٲیو",
	"pager-newer-n": "{{PLURAL:$1|نوو ۱|نوو $1}}",
	"pager-older-n": "{{PLURAL:$1|پرٛون 1|پرٛٲنؠ $1}}",
	"apihelp-no-such-module": "ماڈیوٗل \"$1\" چھُ نہٕ نۄن۔",
	"apisandbox-submit": "دَرخاست دِیِو",
	"apisandbox-reset": "واضَح",
	"apisandbox-retry": "نٔو کوٗشِش",
	"apisandbox-request-format-json-label": "جے سَن",
	"apisandbox-multivalue-all-namespaces": "$1 (سأری ناو جاے)",
	"booksources": "کِتاب حَوالہٕ",
	"booksources-search-legend": "کتاب ذرٲیع کھٲترٕ ژھأرِیوٚ",
	"booksources-isbn": "ایی ایس بی این:",
	"booksources-search": "ژھانٛڈُن",
	"specialloguserlabel": "صٲرف:",
	"log": "لاگ",
	"logeventslist-submit": "وُچھِو",
	"logeventslist-more-filters": "باقی لاگ وُچھُن:",
	"logeventslist-patrol-log": "گَشتہٕ لاگ",
	"logeventslist-tag-log": "ٹیگ لاگ",
	"logeventslist-newusers-log": "رُکُن تَخلیٖق لاگ",
	"all-logs-page": "سٲری عَوٲمی لاگ",
	"logempty": "یَتھ لاگس مٕنٛز چھنہٕ کانٛہہ تِہ چیٖز رلان.",
	"checkbox-select": "مُنتخِب:$1",
	"checkbox-all": "سٲری",
	"checkbox-none": "کانٛہہ تہِ نہٕ",
	"checkbox-invert": "اُلٹہٕ",
	"allpages": "سٲری صَفہٕ",
	"nextpage": "برٛونٛہِم صَفہٕ ($1)",
	"prevpage": "پٕتِم صَفہٕ ($1)",
	"allarticles": "سٲری صفہٕ",
	"allpagessubmit": "گٔژھِو",
	"allpages-hide-redirects": "رُجوع مُکرَر تھٲیو کٔھٹِتھ",
	"categories": "زاتھ",
	"categories-submit": "وُچھِو",
	"sp-deletedcontributions-contribs": "شَرکٔژ",
	"linksearch-ns": "ناوجاے:",
	"linksearch-ok": "تَلاش",
	"listusers-submit": "وُچھِو",
	"listusers-blocked": "(بُلاک)",
	"activeusers": "عَملی صٲرِفَن ہُنٛد فِہرِست",
	"activeusers-submit": "عَملی صٲرِف وُچھِو",
	"listgrouprights-members": "(رُکنَن ہُنٛد فِہرِست)",
	"listgrouprights-namespaceprotection-namespace": "ناوجاے",
	"emailuser": "صٲرِفَس سوزِو اِی میل",
	"emailusername": "رُکُن ناو:",
	"emailusernamesubmit": "دَرٕج",
	"emailfrom": "پؠٹھ:",
	"emailto": "تام:",
	"emailsubject": "عُنٛوان:",
	"emailmessage": "پٲغام:",
	"emailsend": "سوزِو",
	"watchlist": "نَظَرتَل فِہرِست",
	"mywatchlist": "نَظَرتَل فِہرِست",
	"watchlistfor2": "$1 سُنٛد نَظَرتَل فِہرِست",
	"watch": "نَظَرِ تلہ تھٲیو",
	"unwatch": "نَظَرِ تَل ہَٹٲیو",
	"watchlist-details": "{{PLURAL:$1|$1 صَفہٕ چھُ|$1 صَفہٕ چھِ}} تُہٕنٛدِ نَظرٕ تَل (بَحَث صَفَو سان)۔",
	"wlheader-showupdated": "تُہٕنٛدِ ٲخری مُعانہٕ پَتہٕ یِمَن صَفَن مَنٛز اؠڈِٹ کَرنہٕ آو چھِ <strong>ٹاکارٕ  حَروفَن</strong> مَنٛز نَظر یِوان۔",
	"watchlist-hide": "کٔھٹِتھ تھٲیو",
	"watchlist-submit": "وُچھِو",
	"wlshowhidebots": "باٹ",
	"wlshowhideliu": "دَرٕج صٲرف",
	"wlshowhidepatr": "گَشتہٕ کٔرِتھ اؠڑِٹ",
	"watchlist-options": "نَظرٕتَل فِہرِست اِختِیار",
	"enotif_reset": "تَمام صَفَن تھٲویو نِشان نَظَر دؠتھ",
	"enotif_impersonal_salutation": "{{SITENAME}} رُکُن",
	"historyaction-submit": "گَردان وُچھِو",
	"dellogpage": "مِٹاوُن لاگ",
	"deletionlog": "مِٹاوُمُت",
	"log-name-create": "صَفہٕ تَخلیٖق لاگ",
	"deletecomment": "وَضاحَت:",
	"deletereasonotherlist": "باقی وَجہٕ",
	"deletereason-dropdown": "* عام مِٹاونٕکؠ وَجَہ\n** فضوٗل مَواد\n** تھوڈ پھوڈ\n** کاپی رایِٹ خٕلاف وَرزی\n** مُصَنِف سٕنٛز دَرخاست\n** پھتمُت رُجوع مُکرَر",
	"delete-edit-reasonlist": "مِٹاونٕکؠ وَجہ بَدلٲوِو",
	"rollback": "واپس نیِن اؠڑِٹہٕ",
	"rollback-confirmation-yes": "واپس نیُن",
	"rollback-confirmation-no": "مَنسوٗخ",
	"rollbacklink": "واپس نیُن",
	"rollbacklinkcount": "واپس نیِو $1 {{PLURAL:$1|اؠڑِٹ|اؠڑِٹہٕ}}",
	"rollbacklinkcount-morethan": "واپس نیِن $1 کھوتہٕ زیادٕ {{PLURAL:$1|اؠڑِٹ|اؠڑِٹہٕ}}",
	"editcomment": "اؠڈِٹ خُلاصہٕ اۄس: <em>$1</em>.",
	"changecontentmodel-current-label": "حالُک طَرٕز:",
	"changecontentmodel-model-label": "نٔو مَواد طَرٕز:",
	"changecontentmodel-reason-label": "وَجہٕ",
	"changecontentmodel-submit": "بَدلاو",
	"changecontentmodel-success-title": "مَواد طَرٕز آو بَدلاونہٕ",
	"logentry-contentmodel-change-revertlink": "نامَنظور",
	"logentry-contentmodel-change-revert": "نامَنظور",
	"protectlogpage": "بَچاو لاگ",
	"prot_1movedto2": "[[$1]] آو پَکناونہٕ [[$2]] جاے",
	"protectcomment": "وَضاحَت:",
	"protectexpiry": "اِختِتام:",
	"protect-default": "سأرنی رُکُنن چھُ اِجازَت",
	"protect-fallback": "خٲلی \"$1\" حَق تھاوَن وٲلؠ صٲرِفَن چھُ اِجازَتھ",
	"protect-level-autoconfirmed": "خٲلی خۄد تَصدیٖق صٲرفَن چھُ اِجازَتھ",
	"protect-level-sysop": "خألی اِنتِظٲمؠَن چھُ اِجازَتھ",
	"protect-expiring": "وَقت اِختِتام  $1 (یو ٹی سی)",
	"protect-expiring-local": "وَقت اِختِتام $1",
	"protect-expiry-indefinite": "لامحدوُد",
	"protect-othertime": "باقی وَقٕت:",
	"protect-othertime-op": "باقی وَقٕت",
	"protect-otherreason": "باقی/اِضٲفی وَجَہ:",
	"protect-otherreason-op": "باقی وَجَہ",
	"pagesize": "(بائٹ)",
	"restriction-edit": "اؠڈِٹ",
	"restriction-move": "پکناوُن",
	"restriction-level-sysop": "مُکَمل رٲچھؠ",
	"restriction-level-autoconfirmed": "(نؠصٕف رٲچھؠ)",
	"restriction-level-all": "کانٛہہ تہِ سَطَح",
	"undelete": "مِٹٲومِت صَفہٕ وُچھِو",
	"skin-action-viewdeleted": "وُچھِو $1؟",
	"undeletebtn": "بَحال",
	"undeletelink": "وُچھِو/بَحال کٔرِو",
	"undeleteviewlink": "وُچھِو",
	"undeletecomment": "وَضاحَت:",
	"undelete-search-submit": "تَلاش",
	"undelete-show-file-submit": "آ",
	"namespace": "ناوجاے:",
	"blanknamespace": "(اَہم)",
	"contributions": "رُکُن شَرکٔژ",
	"tool-link-contributions": "{{GENDER:$1|صٲرِف}} شِرکَت",
	"contributions-title": "صٲرِف $1 سٕنٛزٕ شَرکٔژ",
	"mycontris": "شَرکٔژ",
	"anoncontribs": "شَرکٔژ",
	"contribsub2": "{{GENDER:$3|$1}} ($2)",
	"contributions-userdoesnotexist": "رُکُن کھاتہٕ \"$1\" چھُ نہٕ دَرٕج۔",
	"nocontribs": "یَمہِ معیار لبنہٕ مطٲبق چھنہٕ گٲمٕژ کانٛہہ تہِ تبدیلی.",
	"uctop": "موجوٗدٕ گَردان",
	"month": "رؠتھ (تہٕ تَمہِ برٛونہٕ):",
	"year": "ؤری (تہٕ تَمہِ برٛونہٕ):",
	"sp-contributions-blocklog": "بُلاک لاگ",
	"sp-contributions-deleted": "مِٹٲومُت {{GENDER:$1|صٲرِف}} شِرکَت",
	"sp-contributions-uploads": "اپلوڈ کٔرمِت",
	"sp-contributions-logs": "لاگ",
	"sp-contributions-talk": "کَتھ صَفہٕ",
	"sp-contributions-search": "شَرکٔژ مَنٛز کٔرِو تَلاش",
	"sp-contributions-username": "آئی پی پتا یا رُکُن ناو:",
	"sp-contributions-newonly": "خٲلی تِم اؠڑِٹ یِمَن مَنٛز صَفہٕ چھِ تَخلیٖق کَرنہٕ آمِت",
	"sp-contributions-hideminor": "لۄکٕٹ اؠڑِٹ تھٲیو کٔھٹِتھ",
	"sp-contributions-submit": "ژھانٛڈُن",
	"whatlinkshere": "یور کُس صَفہٕ چھُ یِوان",
	"whatlinkshere-title": "صَفہٕ یِمَن \"$1\" سٟتؠ واٹھ چھُ",
	"whatlinkshere-page": "صَفہٕ:",
	"linkshere": "<strong>$2</strong> سٟتؠ چھُ یِمَن صَفَن واٹھ:",
	"nolinkshere": "کٲنٛسہِ تہِ صَفَس چھَنہٕ <strong>$2</strong> سٟتؠ لِنک۔",
	"isredirect": "رُجوع مُکرَر صَفہٕ",
	"istemplate": "شٲمِل",
	"isimage": "فَیِل لِنک",
	"whatlinkshere-prev": "{{PLURAL:$1|پٕتِیم|پٕتیِم $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|برٛونٛہِم $1}}",
	"whatlinkshere-links": "→ لِنکہٕ",
	"whatlinkshere-hideredirs": "رُجوع مُکرَر تھٲوِو کٔھٹِتھ",
	"whatlinkshere-hidetrans": "شٲمِل صَفہٕ تھٲوِو کھٹِتھ",
	"whatlinkshere-hidelinks": "لِنکہٕ تھٲوِو کھٹِتھ",
	"whatlinkshere-hideimages": "فَیِل لِنکہٕ تھٲوِو کھٹِتھ",
	"whatlinkshere-submit": "گٔژھِو",
	"blockip": "{{GENDER:$1|صٲرِف}} کَرُن بُلاک",
	"blockiptext": "کانٛہہ خاص آی پی پَتا یا صٲرِف بُلاک کَرنہٕ خٲطرٕ کٔرِو بۄنہٕ کَنہِ دِینہٕ آمُت فارَم اِستِمال.\nیہِ گَژھِ [[{{MediaWiki:Policy-url}}|حِکمَتہِ عَملی]] مُطٲبِق آسُن.\nبُلاک کَرنہٕ خٲطرٕ لیٚکھِو وَضاحَتھ. (مِثال:رُکُن افلاق چھُ وِکی ٹوٚڈ پھوڈ کَرَن)\nتُہؠ ہیکِو آی پی پَتا رینج [https://en.wikipedia.org/wiki/Classless_Inter-Domain_Routing CIDR] سِنٹیکس سٟتؠ بُلاک کٔرِتھ، زیٛادٕ کھوتہٕ زیٛادٕ حَد 1Pv4 خٲطرٕ چھِ /$1 تہٕ IPv6 خٲطرٕ چھِ /$2.",
	"ipaddressorusername": "ای پی پَتا، رُکُن ناو یا بُلاک شِناختی نَمبَر:",
	"ipbreason": "وَضاحَت:",
	"ipbcreateaccount": "کھاتہٕ تَخلیٖق",
	"ipbemailban": "بَرقی خَط سوزُن",
	"ipbother": "باقی وَقٕت:",
	"ipboptions": "2 گَنٛٹہٕ:2 hours,1 دۄہ:1 day,3 دۄہ:3 days,1 ہَفتہٕ:1 week,2 ہَفتہٕ:2 weeks,1 رؠتھ:1 month,3 رؠتھ:3 months,6 رؠتھ:6 months,1 ؤری:1 year,لامحدود:infinite",
	"ipb-disableusertalk": "ذٲتی کَتھ صَفہٕ اؠڈِٹ کَرُن",
	"ipb-confirm": "بُلاک تَصدیٖق",
	"ipb-sitewide": "مُکَمَل سایٹہٕ پؠٹھ",
	"ipb-partial": "نؠصف",
	"ipb-pages-label": "صَفہٕ",
	"ipb-blocklist": "موجوٗدٕ بُلاک وُچھِو",
	"block-actions": "بُلاک قسٕم",
	"block-details": "بُلاک مَعلوٗمات",
	"block-expiry": " اِختِتام:",
	"block-options": "اِضٲفی اِختِیار:",
	"block-reason": "وَضاحَت:",
	"block-target": "صٲرِف ناو، آی پی پَتا یا آی پی رینٛج:",
	"block-target-placeholder": "رُکُن ناو، 1.1.1.42، یا 1.1.1.42/16",
	"unblockip": "بُلاک ہَٹٲوِو رُکنَس",
	"ipusubmit": "یہِ بُلاک ہَٹٲوِو",
	"unblocked": "[[User:$1|$1]] صٲرفَس آو بُلاک ہَٹٲونہٕ.",
	"unblocked-range": "$1 ای پی آو بُلاک ہَٹٲونہٕ.",
	"blocklist": "بُلاک کٔرِتھ رُکُن",
	"autoblocklist": "خودکار بُلاک",
	"autoblocklist-submit": "تَلاش",
	"autoblocklist-legend": "خودکار بُلاکَن ہُنٛد فِہرِست",
	"blocklist-type-opt-all": "سٲری",
	"blocklist-by": "بُلاک کَرَن وول اِنتِظٲمؠ",
	"blocklist-reason": "وَضاحَت",
	"ipblocklist-submit": "تَلاش",
	"ipblocklist-localblock": "مقامی بُلاک",
	"infiniteblock": "لامحدوُد",
	"blocklist-editing-page": "صَفہٕ",
	"blocklink": "بُلاک",
	"contribslink": "شرکت",
	"blocklogpage": "بُلاک لاگ",
	"block-log-flags-nocreate": "کھاتہٕ تَخلیٖق غٲر اِتِفٲقی",
	"block-log-flags-hiddenname": "صٲرِف ناو چھُ کھٔٹِتھ",
	"proxyblocker": "پرٛاکسی بُلاکَر",
	"move-page": "پکنٲیو $1",
	"move-page-legend": "صَفہٕ پکنٲیو",
	"newtitle": "نٔو عُنٛوان:",
	"movepagebtn": "صَفہٕ پکنٲیو",
	"pagemovedsub": "پَکناوُن گو کامیاب",
	"movepage-moved": "<strong>\"$1\" آو پَکناونہٕ \"$2\" جاے</strong>",
	"movepage-moved-redirect": "رجوٗع مُکَرر آو تَخلیٖق کَرنہٕ.",
	"movetalk": "کَتھ صَفہٕ تہِ پَکنأوِو",
	"movepage-page-moved": "صَفہٕ $1 آو پَکناونہٕ $2 جاے۔",
	"movepage-page-unmoved": "صَفہٕ $1 آو نہٕ $2 جاے پَکناونہٕ.",
	"movelogpage": "پکناوُن لاگ",
	"movereason": "وَجَہ:",
	"delete_and_move_confirm": "آ، مِٹٲیو یِہ صَفہٕ",
	"move-leave-redirect": "پَتھ کُن بَنٲیو اَکھ رجوٗع مُکرَر",
	"semiprotectedpagemovewarning": "<strong>نوٹ:</strong> یَتھ صَفَس چھِ رٲچھؠ کَرنہٕ آمٔژ تاکہِ صِرِف خود تَصدیٖق صٲرِف ہیکان یہِ صَفہٕ پَکنٲوِتھ. اَمُک لاگ چھُ تَلہ کَنہ دِینہٕ آمُت حَوالہٕ خٲطرٕ:",
	"export": "برآمد صَفہٕ",
	"export-submit": "بَرآمَد",
	"export-addns": "اِضافہٕ",
	"export-download": "فَیِل طور کٔرِو مَحفوٗظ",
	"allmessagesname": "ناو",
	"allmessages-filter-legend": "فِلٹَر",
	"allmessages-filter-submit": "فِلٹَر",
	"allmessages-filter-translate": "تَرجَمہٕ",
	"thumbnail-more": "کُشاد کٕرو",
	"import": "درآمد صَفہٕ",
	"import-interwiki-submit": "دَرآمَد",
	"importstart": "صَفہٕ کَرن درآمد...",
	"import-revision-count": "$1 {{PLURAL:$1|گَردان}}",
	"importlogpage": "دَرآمد لاگ",
	"tooltip-pt-mytalk": "{{GENDER:|تُہُنٛد}} کَتھ باتھ صَفہٕ",
	"tooltip-pt-preferences": "{{GENDER:|تُہُنٛد}} ترحیحات",
	"tooltip-ca-edit": "یہِ صَفہٕ کٔرِو اؠڈِٹ",
	"tooltip-ca-move": "یِہ صَفہٕ پکنٲیو",
	"tooltip-ca-nstab-main": "مَواد صَفہٕ وُچھِو",
	"tooltip-ca-nstab-user": "رُکُن صَفہٕ وُچھِو",
	"tooltip-ca-nstab-media": "میٖڈیا صَفہٕ وُچھِو",
	"tooltip-ca-nstab-special": "یہِ چھُ اَکھ خاص صَفہٕ، تہٕ اَتھ چھُنہٕ اؠڈِٹ کَرنہٕ یِوان",
	"tooltip-ca-nstab-project": "مَنصوبہٕ صَفہٕ وُچھِو",
	"tooltip-ca-nstab-image": "فَیِل صَفہٕ وُچھِو",
	"tooltip-ca-nstab-mediawiki": "نِظٲمی پٲغام وُچھِو",
	"tooltip-ca-nstab-template": "فرما صَفہٕ وُچھِو",
	"tooltip-ca-nstab-help": "مَدَتھ صَفہٕ وُچھِو",
	"tooltip-ca-nstab-category": "زٲژ صَفہٕ وُچھِو",
	"tooltip-rollback": "''واپس نیُن'' چھُ آخری صٲرِف سُند تمام اؠڑِٹ یَمہ صَفٕک اکِس کِلِکَس مَنٛز واپس نِون",
	"siteuser": "{{SITENAME}} صٲرِف $1",
	"anonuser": "{{SITENAME}} نَامعلوٗم رُکُن $1",
	"lastmodifiedatby": "یَتھ صَفَس کور آخری اؠڈِٹ $3،  $1 تٲریٖخَس پؠٹھ، $2 بَجے۔",
	"pageinfo-header-basic": "بُنیٲدی معلوٗمات",
	"pageinfo-header-edits": "صَفہٕ تَوٲریٖخ",
	"pageinfo-header-restrictions": "صَفہٕ رٲچھؠ",
	"pageinfo-display-title": "عُنٛوان",
	"pageinfo-namespace": "ناوجاے",
	"pageinfo-language": "زَبان",
	"pageinfo-language-change": "تَبدیٖل",
	"pageinfo-content-model": "مَتنُک اَنداز",
	"pageinfo-content-model-change": "تَبدیٖل",
	"pageinfo-robot-policy": "باٹ فِہرِست سٲزی",
	"pageinfo-robot-index": "اِجازَت چھُ",
	"pageinfo-robot-noindex": "اِجازَت چھُنہٕ",
	"pageinfo-watchers": "صَفَس نَظرِ تَل تھاوَن وٲلؠ",
	"pageinfo-few-watchers": "$1 کھوتہٕ کَم {{PLURAL:$1|نَظر تھاوَن وول|نَظر تھاوَن وٲلؠ}}",
	"pageinfo-redirects-name": "رُجوع مُکررَن ہُنٛد تعداد",
	"pageinfo-firstuser": "صَفہٕ تَخلیٖق کَرَن وول",
	"pageinfo-firsttime": "صَفہٕ تَخلیٖق کَرنُک تٲریٖخ",
	"pageinfo-lastuser": "آخری اؠڑِٹر",
	"pageinfo-lasttime": "آخری اؠڈِٹٕچ تٲریٖخ",
	"pageinfo-edits": "تَمام اؠڈِٹَن ہُنٛد تعداد",
	"pageinfo-recent-edits": "اؠڑِٹہٕ تعداد (پٕتِم $1)",
	"pageinfo-toolboxlink": "صَفہٕ معلوٗمات",
	"pageinfo-contentpage-yes": "آ",
	"pageinfo-protect-cascading-yes": "آ",
	"pageinfo-category-pages": "صَفَن ہُنٛد تعداد",
	"pageinfo-category-subcats": "ادھٕزٲژَن ہُنٛد تعداد",
	"markaspatrolleddiff": "یَتھ تھٲیو نِشان گَشتہٕ کٔرِتھ",
	"markaspatrolledtext": "ییتھ صَفَس تھٲیو نِشانہٕ گَشتہٕ کٕریتھ",
	"markaspatrolledtext-file": "ییتھ فَیِلٕ تھٲیو نِشانہٕ گَشتہٕ کٕریتھ",
	"markedaspatrollednotify": "$1 یَتھ تَبدیٖلی آو گَشتہٕ کَرنہٕ۔",
	"patrol-log-page": " گَشتہٕ لاگ",
	"patrol-log-header": "یِہ چھُ گَشتہٕ کٕریتھ گَردانَن ہُند لاگ.",
	"confirm-markpatrolled-button": "ٹھیٖک چھُ",
	"previousdiff": "→ پرٛون اؠڑِٹ",
	"nextdiff": "نٔو اؠڑِٹ ←",
	"widthheightpage": "$1×$2، $3 {{PLURAL:$3|صَفہٕ}}",
	"file-info-size": "$1 × $2 پِکسَل، فَیِل ناپ: $3، MIME قسٕم:$4",
	"file-nohires": "اَمہِ کھۄٚتہٕ زیادٕ ریٚزولوشن چُھنہٕ دٕستیاب.",
	"show-big-image": "اَصلی فَیِل",
	"show-big-image-preview": "نُمٲشِہ ہُنٛد ناپ: $1",
	"show-big-image-other": "باقی {{PLURAL:$2|ریزولوشَن}}: $1",
	"show-big-image-size": "$1 × $2 پِکسَل",
	"newimages": "نَوین فَیِلن ہُنٛد ‏نگار خانہٕ",
	"newimages-legend": "فِلٹَر",
	"newimages-showbots": "باٹ اَپلوڈ وُچھِو",
	"video-dims": "$1، $2 × $3",
	"seconds": "{{PLURAL:$1|$1 سؠکَنٛڈ}}",
	"minutes": "{{PLURAL:$1|$1 مِنَٹ}}",
	"hours": "{{PLURAL:$1|$1 گَنٛٹہٕ}}",
	"days": "{{PLURAL:$1|$1 دۄہ}}",
	"weeks": "{{PLURAL:$1|$1 ہَفتہٕ}}",
	"months": "{{PLURAL:$1|$1 رؠتھ}}",
	"years": "{{PLURAL:$1|$1 ؤری}}",
	"ago": "$1 برٛونٹھ",
	"just-now": "وۄنؠ",
	"hours-ago": "$1 {{PLURAL:$1|گَنٛٹہٕ}} برٛونٹھ",
	"minutes-ago": "$1 {{PLURAL:$1|مِنَٹ}} برٛونٹھ",
	"seconds-ago": "$1 {{PLURAL:$1|سؠکَنٛڈ}} برٛونٹھ",
	"monday-at": " ژٕندروار دۄہ $1 بَجَے",
	"sunday-at": "آتھوارِ دۄہ $1 بَجَے",
	"yesterday-at": "دات $1 بَجے",
	"metadata": "میٹا ڈیٹا",
	"monthsall": "سٲری",
	"comma-separator": "،&#32;",
	"quotation-marks": "\"$1\"",
	"imgmultipageprev": "→ پٔتِم صَفہٕ",
	"imgmultipagenext": "برٛونٛہِم صَفہٕ ←",
	"imgmultigo": "گٔژھِو",
	"imgmultigoto": "$1 صَفَس پؠٹھ گٔژھِو",
	"img-lang-default": "(طے کَرنہٕ آمٔژ زبان)",
	"img-lang-go": "گٔژھِو",
	"table_pager_next": "برٛونٛہِم صَفہٕ",
	"table_pager_prev": "پٔتِم صَفہٕ",
	"table_pager_last": "ٲخری صَفہٕ",
	"table_pager_limit_submit": "گٔژھِو",
	"autoredircomment": "[[$1]] پؠٹھ رجوٗع مُکَرر",
	"size-kilobytes": "$1 کِلوبایِٹ",
	"size-megabytes": "$1 میگا بایِٹ",
	"watchlisttools-clear": "نَظرِ تَل فِہرِست کٔرِو صاف",
	"watchlisttools-view": "مُتلِق تَبدیٖلی وُچھِو",
	"watchlisttools-edit": "وُچھِو تہٕ اؠڈِٹ کٔرِو نَظرِ تل فِہرِست",
	"watchlisttools-raw": "خام زیرِنَظَر کٕرو اؠڑِٹ",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|کَتھ صَفہٕ]])",
	"version-editors": "اؠڑِٹَر",
	"version-poweredby-others": "باقٕے",
	"version-entrypoints-header-url": "یو آر ایل",
	"redirect-submit": "گٔژھِو",
	"redirect-lookup": "تَلاش:",
	"redirect-user": "رُکُن شِناخَت",
	"redirect-page": "صَفہٕ شِناخَت",
	"redirect-revision": "صَفہُک گَردان",
	"redirect-file": "فَیِل ناو",
	"specialpages": "خاص صَفہٕ",
	"specialpages-group-other": "باقٕے خاص صَفہٕ",
	"specialpages-group-login": "کھاتہٕ بنٲیو یا دٲخِل گٔژھِو",
	"specialpages-group-changes": "نَوٕ تبدیلہ تہ لاگ",
	"tag-filter": "[[Special:Tags|ٹیگ]] فِلٹَر:",
	"tag-hidden": "$1 (کھٔٹِتھ ٹیگ)",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|ٹیگ}}]]: $2",
	"tag-mw-new-redirect": "نٔو رُجوع مُکرَر",
	"tag-mw-blank": "خٲلی کَرُن",
	"tag-mw-rollback": "واپس نیُن",
	"tag-mw-undo": "رَد کٕرو",
	"tags-title": "ٹیگ",
	"tags-active-header": "عَملہِ مَنٛز؟",
	"tags-active-yes": "آ",
	"tags-active-no": "نہَ",
	"tags-hidden": "(کھٔٹِتھ)",
	"tags-edit": "اؠڈِٹ",
	"tags-hitcount": "$1 {{PLURAL:$1|تبدیلی|تبدیلہٕ}}",
	"tags-create-tag-name": "ٹیگ ناو:",
	"tags-create-reason": "وَضاحَت:",
	"tags-delete-title": "ٹیگ مِٹٲیو",
	"tags-delete-reason": "وَضاحَت:",
	"tags-activate-reason": "وَضاحَت:",
	"tags-deactivate-reason": "وَضاحَت:",
	"tags-edit-title": "ٹیگ اؠڑِٹ",
	"tags-edit-new-tags": "نٔو ٹیگ:",
	"tags-edit-reason": "وَضاحَت:",
	"compare-rev1": "گَردان ۱",
	"diff-form": "فَرَق",
	"diff-form-submit": "فَرَق وُچھِو",
	"diff-form-other-revid": "گَردانُک لَبَن نَمبَر",
	"diff-form-error-revid": "گَردانُک لَبُن نَمبَر کٕرو دَرٕج",
	"permanentlink": "مُستقِل لِنک",
	"permanentlink-revid": "گَردانُک لَبَن نَمبَر",
	"newsection": "نٔو حِصہٕ",
	"editpage": "صَفہٕ اؠڑِٹ کَرُن",
	"pagehistory": "صَفہٕ تَوٲریٖخ",
	"htmlform-submit": "دَرٕج",
	"htmlform-yes": "آ",
	"logentry-delete-delete": "صَفہٕ $3 آو {{GENDER:$2|مِٹاونہٕ}}، مِٹاوَن وول صٲرِف $1",
	"revdelete-content-hid": "مَواد چھُ کھٔٹِتھ",
	"revdelete-uname-hid": "صٲرِف ناو چھُ کھٔٹِتھ",
	"logentry-move-move": "$3 صَفہٕ آو پَکناونہٕ $4 جاے، پَکناوَن وول صٲرف $1 {{GENDER:$2|}}",
	"logentry-patrol-patrol": "صَفہٕ $3 کِس $4 گَردانَس آو گَشتہٕ کٔرِتھ نِشان تھاونہٕ. گَشتہٕ کَرن {{GENDER:$2|وول|واجِین}} صٲرِف $1",
	"logentry-newusers-newusers": "رُکُن کھاتہٕ $1 آو {{GENDER:$2|تَخلیٖق}} کَرنہٕ",
	"logentry-newusers-create2": "رُکُن $1 کور رُکُن کھاتہٕ $3  تَخلیٖق",
	"logentry-protect-move_prot": "$3 صَفَس آے رٲچھؠ طَرٕز بَدلاونہٕ $4، رٲچھؠ طَرٕز بَدلاوَن وول صٲرف $1 {{GENDER:$2|}}",
	"logentry-protect-protect": "$3 صَفس آے رٲچھؠ کَرنہٕ $4، رٲچھؠ کَرن وول صٲرف $1 {{GENDER:$2|}}",
	"logentry-protect-modify": "$3 صَفَس آے رٲچھؠ بَدلاونہٕ $4، رٲچھؠ بَدلاوَن وول صٲرف $1 {{GENDER:$2|}}",
	"log-name-tag": "ٹیگ لاگ",
	"rightslogentry-temporary-group": "$1 (عارضی طور، $2 تام)",
	"searchsuggest-search": "{{SITENAME}} مَنٛز کٔرِو تَلاش",
	"searchsuggest-containing": "صَفَن کٔرِو تَلاش یِمَن مَنٛز",
	"duration-seconds": "$1 {{PLURAL:$1|سؠکَنٛڈ}}",
	"duration-minutes": "$1 {{PLURAL:$1|مِنَٹ}}",
	"duration-hours": "$1 {{PLURAL:$1|گَنٛٹہٕ}}",
	"duration-days": "$1 {{PLURAL:$1|دۄہ}}",
	"limitreport-templateargumentsize-value": "$1/$2 {{PLURAL:$2|بائٹ}}",
	"limitreport-unstrip-size-value": "$1/$2 {{PLURAL:$2|بائٹ}}",
	"pagelang-reason": "وَضاحَت",
	"log-name-pagelang": "زَبان بدلأو لاگ",
	"mediastatistics-nbytes": "{{PLURAL:$1|$1 بائٹ}} ($2؛ $3%)",
	"special-characters-group-arabic": "عَربی",
	"special-characters-group-persian": "فارسی",
	"special-characters-group-tamil": "تامِل",
	"log-action-filter-move": "پکناونُک قٕسٕم:",
	"log-action-filter-protect": "رٲچھؠ ہُنٛد قٕسم:",
	"log-action-filter-block-block": "بُلاک",
	"log-action-filter-protect-protect": "رٲچھؠ",
	"authmanager-userdoesnotexist": "رُکُن کھاتہٕ \"$1\" چھُ نہٕ دَرٕج۔",
	"revid": "گَردان $1",
	"passwordpolicies-policies": "حِکمَتہِ عَملی",
	"paramvalidator-help-type-user-subtype-name": "صٲرِف ناو",
	"paramvalidator-help-type-user-subtype-ip": "آی پی",
	"paramvalidator-help-type-user-subtype-cidr": "آی پی رینٛج",
	"skin-view-create-local": "مُقٲمی وَضاحَت لیٚکھِو",
	"nstab-mainpage": "اَہَم صَفہٕ",
	"skin-view-edit-local": "مُقٲمی وَضاحَت کٔریو تَبدیل",
	"skin-action-protect": "رٲچھؠ",
	"skin-action-delete": "مِٹٲیو",
	"skin-action-move": "پکناوُن"
}
